<?php

/**
+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
|L|o|g|i|n|b|a|s|i|c|o|E|m|o| Pro!
+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
 * @Author: emo
 * @Email: ipademofdz@gmail.com
 * @Date:   2024-07-29 16:47:55
 * @Last Modified by:   emo
 * @Last Modified time: 2024-08-11 14:21:22
 * @website: https://loginbasicoemo.com
 *
 *
 * Licensed under the MIT License.
 * You may obtain a copy of the license at
 * https://opensource.org/licenses/MIT
 *
 */

defined('BASEPATH') OR exit('No direct script access allowed');

class MaintenanceHook {

	public function check_maintenance_mode() {
		$CI = &get_instance();

		if (!$CI) {
			return;
		}

		$CI->config->load('config');
		$maintenance_mode = $CI->config->item('maintenance_mode');

		// Verifica si el modo de mantenimiento está activado
		if ($maintenance_mode) {
			// Mostrar página de mantenimiento
			include APPPATH . 'views/maintenance.php';
			exit;
		}
	}
}
