<?php

defined("BASEPATH") OR exit("No direct script access allowed");
$lang['about'] = 'Over';
/*admin*/
$lang['Dashboard'] = 'Dashboard';
$lang['Role'] = 'Rolle';
$lang['Edit Role'] = 'Rolle bearbeiten';
$lang['Role_has_been_added'] = 'Rolle wurde hinzugefügt';
$lang['Role_has_been_edited'] = 'Rolle wurde bearbeitet';
$lang['This_role_cannot_be_delete'] = 'Diese Rolle kann nicht gelöscht werden';
$lang['Role_has_been_deleted'] = 'Rolle wurde gelöscht';
$lang['Role_Access'] = 'Rollenzugriff';

$lang['Role_ID'] = 'Rollen-ID';
$lang['Role_Name'] = 'Rollenname';
$lang['Submit'] = 'Absenden';

$lang['Menu'] = 'Menü';
$lang['Access'] = 'Zugriff';
$lang['Access_Changed'] = 'Zugriff geändert';

$lang['Add_New_Role'] = 'Neue Rolle hinzufügen';
$lang['Action'] = 'Aktion';
$lang['Edit'] = 'Bearbeiten';
$lang['Delete'] = 'Löschen';

/*login*/
$lang['Login_Page'] = 'Anmelden';
$lang['Wrong_Password'] = 'Falsches Passwort';
$lang['This email has not been activated!'] = 'Diese E-Mail wurde noch nicht aktiviert!';
$lang['Email is not registered!'] = 'E-Mail ist nicht registriert!';
$lang['Your account has been created. Please Activate Your Account!'] = 'Ihr Konto wurde erstellt. Bitte aktivieren Sie Ihr Konto!';
$lang['Account Verification'] = 'Kontoverifizierung';
$lang['Click this button to verify your account'] = 'Klicken Sie auf diesen Button, um Ihr Konto zu verifizieren';
$lang['Verify'] = 'Verifiëren';
$lang['Reset'] = 'Resetten';

$lang['Reset Password'] = 'Passwort zurücksetzen';
$lang['email_activated'] = 'Ihre E-Mail wurde aktiviert! Bitte melden Sie sich an.';

$lang['Account activation failed! Token expired, please fill registration form again.'] = 'Die Kontoaktivierung ist fehlgeschlagen! Das Token ist abgelaufen. Bitte füllen Sie das Registrierungsformular erneut aus.';
$lang['Account activation failed! Invalid token'] = 'Die Kontoaktivierung ist fehlgeschlagen! Ungültiges Token';
$lang['Account activation failed! Wrong email'] = 'Die Kontoaktivierung ist fehlgeschlagen! Falsche E-Mail';
$lang['You have been logged out!'] = 'Sie wurden abgemeldet!';
$lang['Please check your email to reset your password!'] = 'Bitte überprüfen Sie Ihre E-Mail, um Ihr Passwort zurückzusetzen!';
$lang['Email is not registered or activated!'] = 'E-Mail ist nicht registriert oder aktiviert!';
$lang['Token expired! Please re-enter your email for new token'] = 'Token abgelaufen! Bitte geben Sie Ihre E-Mail erneut ein, um ein neues Token zu erhalten';
$lang['Reset password failed! Invalid Token'] = 'Passwort zurücksetzen fehlgeschlagen! Ungültiges Token';
$lang['Reset password failed! Invalid Email'] = 'Passwort zurücksetzen fehlgeschlagen! Ungültige E-Mail';
$lang['Password has been changed! Please Login'] = 'Das Passwort wurde geändert! Bitte melden Sie sich an';

$lang['Access Forbidden'] = 'Zugriff verboten';
$lang['It looks like you found a glitch in the matrix...'] = 'Es scheint, als hätten Sie einen Fehler in der Matrix gefunden...';
$lang['Back to Dashboard'] = 'Zurück zum Dashboard';
$lang['Change Password'] = 'Passwort ändern';
$lang['Enter new password ...'] = 'Neues Passwort eingeben ...';
$lang['Repeat password ...'] = 'Passwort wiederholen ...';
$lang['Save'] = 'Speichern';
$lang['Forgot Password'] = 'Passwort vergessen';
$lang['Enter Email Address...'] = 'E-Mail-Adresse eingeben...';
$lang['Reset'] = 'Zurücksetzen';
$lang['Back to Login'] = 'Zurück zur Anmeldung';
$lang['Login'] = 'Anmelden';
$lang['Password'] = 'Passwort';
$lang['Forgot Password?'] = 'Passwort vergessen?';
$lang['Create an Account!'] = 'Konto erstellen!';
$lang['Full Name'] = 'Vollständiger Name';
$lang['Email Address'] = 'E-Mail-Adresse';
$lang['Repeat Password'] = 'Passwort wiederholen';
$lang['Register Account'] = 'Konto registrieren';
$lang['Already have an account? Login!'] = 'Schon einen Account? Einloggen!';

/*menu*/
$lang['Access Blocked'] = 'Zugriff blockiert';
$lang['Menu Management'] = 'Menüverwaltung';
$lang['New menu has been added!'] = 'Neues Menü wurde hinzugefügt!';
$lang['Sub Menu Management'] = 'Untermenüverwaltung';
$lang['New sub menu has been added!'] = 'Neues Untermenü wurde hinzugefügt!';
$lang['Edit Menu'] = 'Menü bearbeiten';
$lang['Edit Submenu'] = 'Untermenü bearbeiten';
$lang['Menu changed successfully'] = 'Menü erfolgreich geändert!';
$lang['Sub menu changed successfully'] = 'Untermenü erfolgreich geändert!';
$lang['Menu cannot be deleted'] = 'Menü kann nicht gelöscht werden!';
$lang['Menu has been deleted'] = 'Menü wurde gelöscht!';
$lang['SubMenu cannot be deleted'] = 'Untermenü kann nicht gelöscht werden!';
$lang['Sub menu has been deleted'] = 'Untermenü wurde gelöscht!';
$lang['Menu ID'] = 'Menü-ID';
$lang['Menu Title'] = 'Menütitel';
$lang['Submenu Title'] = 'Untermenütitel';
$lang['URL'] = 'URL';
$lang['Icon'] = 'Symbol';
$lang['Active'] = 'Aktiv';
$lang['Submit'] = 'Absenden';

$lang['Action'] = 'Aktion';
$lang['Menu'] = 'Menü';
$lang['Title'] = 'Titel';

$lang['Add New Menu'] = 'Neues Menü hinzufügen';
$lang['Edit'] = 'Bearbeiten';
$lang['Delete'] = 'Löschen';
$lang['Close'] = 'Schließen';
$lang['Add'] = 'Hinzufügen';

$lang['Add New Sub Menu'] = 'Neues Untermenü hinzufügen';
$lang['Select Menu'] = 'Menü auswählen';
$lang['Active?'] = 'Aktiv?';

$lang['LogOut'] = 'Abmelden';

/*usuario*/
$lang['My_Profile'] = 'Mein Profil';
$lang['Edit_Profile'] = 'Profil bearbeiten';
$lang['Full_Name'] = 'Vollständiger Name';
$lang['Delete_Current_Picture'] = 'Aktuelles Bild löschen';
$lang['Change_Password'] = 'Passwort ändern';
$lang['Current_Password'] = 'Aktuelles Passwort';
$lang['New_Password'] = 'Neues Passwort';
$lang['Confirm_New_Password'] = 'Neues Passwort bestätigen';
$lang['Wrong_Current_Password!'] = 'Falsches aktuelles Passwort!';
$lang['The new password cannot be the same as the old password!'] = 'Das neue Passwort darf nicht dem alten Passwort entsprechen!';
$lang['Password changed!'] = 'Passwort geändert!';
$lang['Pagina_de_test'] = 'Testseite';
$lang['Email'] = 'E-Mail';
$lang['Picture'] = 'Bild';
$lang['Choose_file'] = 'Datei wählen';
$lang['Save'] = 'Speichern';
$lang['Your Profile has been Edited'] = 'Ihr Profil wurde bearbeitet';
$lang['Language:'] = 'Taal:';
$lang['email_change_message'] = 'Je e-mail is gewijzigd. De sessie wordt opnieuw ingesteld.';

$lang['Delete_Account'] = 'Account Verwijderen';
$lang['Delete_Confirmation'] = 'Weet je het zeker?';
$lang['Delete_Warning'] = 'Deze actie kan niet ongedaan worden gemaakt!';
$lang['Delete_Confirm_Button'] = 'Ja, verwijder het!';

/*ajustes */
$lang['Select'] = 'Auswählen';
$lang['Upload'] = 'Hochladen';

$lang['Save ALL'] = 'Alles speichern';
$lang['Save Changes'] = 'Änderungen speichern';

$lang['Write Code :'] = 'Code schreiben :';
$lang['Restore default'] = 'Standard wiederherstellen';

$lang['Template'] = 'Vorlage';
$lang['Select the template to use'] = 'Vorlage auswählen';

$lang['The template that is active is:'] = 'Die aktive Vorlage ist:';
$lang['Select to switch templates:'] = 'Zum Wechseln der Vorlage auswählen:';
$lang['Activate Side Menu'] = 'Seitenmenü aktivieren';
$lang['Enable Registration'] = 'Registrierung aktivieren';
$lang['Enable/Disable Side Menu'] = 'Seitenmenü aktivieren/deaktivieren';
$lang['User registration at login'] = 'Benutzerregistrierung bei Anmeldung';
$lang['Enable/disable email sending'] = 'E-Mail-Versand aktivieren/deaktivieren';
$lang['User Activation Method'] = 'Benutzeraktivierungsmethode';
$lang['Default Font'] = 'Standard-Schriftart';
$lang['Select Font from Google Fonts'] = 'Schriftart von Google Fonts auswählen';
$lang['Google Fonts Font:'] = 'Google Fonts Schriftart:';
$lang['Upload Custom Font'] = 'Benutzerdefinierte Schriftart hochladen';
$lang['Select Font File:'] = 'Schriftart-Datei auswählen:';
$lang['Login Animation Settings'] = 'Login-Animations-Einstellungen';
$lang['Animation Effect:'] = 'Animations-Effekt:';
$lang['Main Colors'] = 'Hauptfarben';
$lang['CSS Sidebar'] = 'CSS Seitenleiste';
$lang['CSS code for sidebar:'] = 'CSS-Code für die Seitenleiste:';
$lang['CSS Login'] = 'CSS Login';
$lang['CSS Code Login Background:'] = 'CSS-Code für Hintergrund Login:';
$lang['CSS Top'] = 'CSS oben';
$lang['Top Bar'] = 'Obere Leiste';
$lang['CSS Page Background'] = 'CSS Pagina Achtergrond';
$lang['Page Background'] = 'Pagina Achtergrond';

$lang['Tools'] = 'Werkzeuge';
$lang['Color Display:'] = 'Farbanzeige:';
$lang['Choose the type of encoding:'] = 'Wählen Sie den Codierungstyp:';
$lang['SVG to CSS Background Image Encoder'] = 'SVG zu CSS Hintergrundbild Encoder';
$lang['Paste your SVG here:'] = 'Fügen Sie hier Ihr SVG ein:';
$lang['Encoded CSS background-image:'] = 'Codiertes CSS Hintergrundbild:';
$lang['JPG, PNG IMAGEN to base64'] = 'JPG, PNG Bild zu Base64';
$lang['Select your image:'] = 'Wählen Sie Ihr Bild:';
$lang['Copy HEX'] = 'HEX kopieren';
$lang['Copy RGBA'] = 'RGBA kopieren';
$lang['Encode SVG'] = 'SVG codieren';
$lang['Encode Image'] = 'Bild codieren';
$lang['Copy to Clipboard'] = 'In die Zwischenablage kopieren';
$lang['Appearance Login'] = 'Erscheinungsbild Anmeldung';
$lang['CSS Body Card'] = 'CSS Körperkarte';
$lang['Bottom and padding:'] = 'Unten und Polsterung:';
$lang['Header CSS'] = 'Kopfzeile CSS';
$lang['Header Text/Image:'] = 'Kopfzeilentext/Bild:';
$lang['CSS GENERAL'] = 'Allgemeines CSS';
$lang['Other General Styles'] = 'Andere allgemeine Stile';
$lang['Button CSS'] = 'Schaltfläche CSS';
$lang['Button Color:'] = 'Schaltflächenfarbe:';
$lang['Email CSS'] = 'E-Mail CSS';
$lang['Input email appearance:'] = 'E-Mail Erscheinungsbild:';
$lang['Password CSS'] = 'Passwort CSS';
$lang['Input password appearance:'] = 'Passwort Erscheinungsbild:';
$lang['Checkbox CSS'] = 'Checkbox CSS';
$lang['Checkbox appearance:'] = 'Checkbox Erscheinungsbild:';
$lang['Forgotten CSS/create account'] = 'CSS vergessen/Account erstellen';
$lang['Forgotten create account aspect:'] = 'Vergessen Konto erstellen Aspekt:';
$lang['Card Position CSS'] = 'Kartenposition CSS';
$lang['Right/Center/Left Justification:'] = 'Rechts/Mitte/Links Rechtfertigung:';
$lang['CSS Placeholder'] = 'Platzhalter CSS';
$lang['Placeholder style:'] = 'Platzhalterstil:';
$lang['CSS Input Focus'] = 'Eingabefokus CSS';
$lang['Focus style:'] = 'Fokusstil:';
$lang['Texts'] = 'Teksten /(Zijbalkinhoud/Transparante afbeelding)';

$lang['Login Text:'] = 'Anmeldetext:';
$lang['Placeholder Email Text:'] = 'Platzhalter E-Mail Text:';
$lang['Placeholder Password Text:'] = 'Platzhalter Passwort Text:';
$lang['Text Terms and Conditions:'] = 'Text AGB:';
$lang['Button Text:'] = 'Schaltflächentext:';
$lang['Forgot Password Text:'] = 'Text Passwort vergessen:';
$lang['Create Account Text:'] = 'Text Konto erstellen:';
$lang['Content Terms:'] = 'Inhaltsbedingungen:';
$lang['Code Content source for sidebar template:'] = 'Code Inhaltsquelle für die Seitenleisten Vorlage:';
$lang['Code Content source image for Template images:'] = 'Code Inhaltsquelle Bild für Vorlagenbilder:';
$lang['Design File:'] = 'Design Datei:';
$lang['Go to Active Design'] = 'Ga naar Actief Ontwerp';

$lang['Archive current design in database'] = 'Aktuelles Design in der Datenbank archivieren';
$lang['Export / Import saved configuration file'] = 'Exportieren / Importieren gespeicherter Konfigurationsdatei';
$lang['Display:'] = 'Anzeige:';
$lang['Export Data to File'] = 'Daten in Datei exportieren';
$lang['Import Data of File'] = 'Daten aus Datei importieren';
$lang['Restore default basic login model data'] = 'Standarddaten des grundlegenden Anmeldemodells wiederherstellen';

$lang['Free Modern SVG Illustrations'] = 'Moderne kostenlose SVG Illustrationen';
$lang['Gradient Generator here'] = 'Gradienten Generator hier';
$lang['SVG Generator here'] = 'SVG Generator hier';
$lang['SVG and Gradient Generator here'] = 'SVG und Gradienten Generator hier';
$lang['Animated Gradient Generator here'] = 'Animierter Gradienten Generator hier';

// modal de edicion
$lang['LoadingFile'] = 'Datei wird geladen';
$lang['Archived'] = 'Archiviert';
$lang['DesignArchived'] = 'Design archiviert';
$lang['Error'] = 'Fehler';
$lang['ErrorArchive'] = 'Fehler beim Archivieren';
$lang['Updated'] = 'Aktualisiert';
$lang['DesignUpdated'] = 'Design aktualisiert';
$lang['ErrorUpdateDesign'] = 'Fehler beim Aktualisieren des Designs';
$lang['NoArchivedImages'] = 'Keine archivierten Bilder';
$lang['AreYouSure'] = 'Sind Sie sicher?';
$lang['ContinueLoad'] = 'Möchten Sie das Laden fortsetzen?';
$lang['YesContinue'] = 'Ja, fortsetzen';
$lang['NoCancel'] = 'Nein, abbrechen';
$lang['ModelLoaded'] = 'Modell geladen';
$lang['ConfigRestored'] = 'Konfiguration wiederhergestellt';
$lang['ErrorRestoreConfig'] = 'Fehler beim Wiederherstellen der Konfiguration';
$lang['DeleteConfirm'] = 'Sind Sie sicher, dass Sie löschen möchten?';
$lang['YesDelete'] = 'Ja, löschen';
$lang['ImageDeleted'] = 'Bild gelöscht';
$lang['ErrorDeleteImage'] = 'Fehler beim Löschen des Bildes';
$lang['ErrorLoadingImages'] = 'Fehler beim Laden der Bilder';
$lang['CurrentConfigUpdated'] = 'Aktuelle Konfiguration aktualisiert';
$lang['ErrorUpdatingConfig'] = 'Fehler beim Aktualisieren der Konfiguration';
$lang['Save Changes'] = 'Änderungen speichern';

$lang['ArchiveDesign'] = 'Design archivieren';
$lang['Title'] = 'Titel';
$lang['Description'] = 'Beschreibung';
$lang['Image'] = 'Bild';
$lang['JSON'] = 'JSON';
$lang['Close'] = 'Schließen';
$lang['OK'] = 'OK';
$lang['EditDesign'] = 'Design bearbeiten';
$lang['Preview'] = 'Vorschau';
$lang['UpdateCurrentConfig'] = 'Aktuelle Konfiguration aktualisieren';
$lang['SaveChanges'] = 'Änderungen speichern';

$lang['Deleted'] = 'Gelöscht';
$lang['APP Settings'] = 'APP Einstellungen';
$lang['Template'] = 'Vorlage';
$lang['Login Appearance'] = 'Login Erscheinungsbild';
$lang['Display:'] = 'Anzeige:';

$lang['Display message 1'] = 'Die Anzeige der Sidebar-Vorlage kann hier aufgrund ihrer Eigenschaften nicht erfolgen. Öffnen Sie einen anderen Browser und überprüfen Sie dort die Änderungen.';

$lang['Upload Image or Video'] = 'Bild oder Video hochladen';
$lang['See upload file'] = 'Hochgeladene Datei ansehen';

$lang['texto_login'] = 'Anmelden';
$lang['texto_email_placeholder'] = 'Geben Sie Ihre E-Mail-Adresse ein';
$lang['texto_password_placeholder'] = 'Geben Sie Ihr Passwort ein';
$lang['texto_terminos'] = 'Ich akzeptiere die Geschäftsbedingungen';
$lang['texto_boton'] = 'Anmelden';
$lang['texto_forgot'] = 'Passwort vergessen?';
$lang['texto_crear_cuenta'] = 'Konto erstellen';
$lang['terms_modal_title'] = 'Voorwaarden en Condities';

$lang['Value saved successfully.'] = 'Wert erfolgreich gespeichert.';

$lang['page_refresh'] = "(*) Diese Seite wird alle 1 Minute automatisch aktualisiert";
$lang['app_time'] = "App-tijd:";
$lang['user_time'] = "Benutzerzeit:";
$lang['total_users'] = "Gesamtzahl der Benutzer";
$lang['total_verified_users'] = "Gesamtzahl der verifizierten Benutzer";
$lang['users_online'] = "Benutzer online";
$lang['users_online_per_hour_today'] = "Benutzer pro Stunde heute online";
$lang['download_chart'] = "Diagramm herunterladen";

$lang['form_title'] = "Benutzerformular";
$lang['edit_user'] = "Benutzer bearbeiten";
$lang['create_user'] = "Benutzer erstellen";
$lang['name'] = "Name";
$lang['email'] = "E-Mail";
$lang['image'] = "Bild";
$lang['password'] = "Passwort";
$lang['role'] = "Rolle";
$lang['active'] = "Aktiv";
$lang['yes'] = "Ja";
$lang['no'] = "Nein";
$lang['update'] = "Aktualisieren";
$lang['create'] = "Erstellen";
$lang['back_to_list'] = "Zurück zur Liste";

$lang['list_title'] = "Benutzerliste";
$lang['create_user'] = "Benutzer erstellen";
$lang['export_csv'] = "Export mit Statistiken als CSV";
$lang['name'] = "Name";
$lang['email'] = "E-Mail";
$lang['role'] = "Rolle";
$lang['active'] = "Aktiv";
$lang['creation_date'] = "Erstellungsdatum";
$lang['last_access'] = "Letzter Zugriff";
$lang['actions'] = "Aktionen";
$lang['edit'] = "Bearbeiten";
$lang['delete'] = "Löschen";
$lang['confirm_delete'] = "Sind Sie sicher, dass Sie diesen Benutzer löschen möchten?";
$lang['no_users'] = "Keine Benutzer verfügbar";
$lang['yes'] = "Ja";
$lang['no'] = "Nein";

$lang['Select App Global Language'] = "App-Sprache auswählen"; // Nueva cadena
$lang['Change Global language'] = "Globale Sprache ändern";

$lang['restore_default_values'] = 'Standardwerte wiederherstellen';
$lang['confirm_restore_default_model'] = 'Sind Sie sicher, dass Sie das Standardmodell wiederherstellen möchten?';
$lang['yes_restore'] = 'Ja, wiederherstellen';

$lang['ready_to_leave'] = 'Bereit zu gehen?';
$lang['select_logout_if_you_want_to_end_your_session'] = 'Wählen Sie "Abmelden", wenn Sie Ihre Sitzung beenden möchten';
$lang['Logout'] = 'Abmelden';
$lang['Cancel'] = 'Abbrechen';

//upload

$lang['upload_external_zip'] = 'Laden Sie eine externe ZIP-Datei hoch und extrahieren Sie sie auf dem Server';
$lang['need_tool_first'] = 'Sie benötigen dieses Tool, um die Seite vorzubereiten:';
$lang['download_tool'] = 'Tool herunterladen';
$lang['select_page'] = 'Seite auswählen:';
$lang['select_zip_file'] = 'ZIP-Datei auswählen:';

//admin

$lang['custom_font_uploaded_success'] = 'Benutzerdefinierte Schriftart erfolgreich hochgeladen.';
$lang['google_font_changed_success'] = 'Google Fonts Schriftart erfolgreich geändert.';
$lang['template_type_changed_success'] = 'Vorlagentyp erfolgreich geändert.';
$lang['failed_upload_zip'] = 'Fehler beim Hochladen der ZIP-Datei.';
$lang['only_zip_allowed'] = 'Nur ZIP-Dateien sind erlaubt.';
$lang['failed_create_directory'] = 'Fehler beim Erstellen des Verzeichnisses für die Seite.';
$lang['failed_move_uploaded_zip'] = 'Fehler beim Verschieben der hochgeladenen ZIP-Datei.';
$lang['zip_uploaded_extracted_success'] = 'ZIP-Datei erfolgreich hochgeladen und extrahiert.';
$lang['failed_extract_zip'] = 'Fehler beim Extrahieren der ZIP-Datei.';
$lang['user_activation_modified'] = 'Benutzeraktivierung geändert.';
$lang['sidebar_menu_activation_modified'] = 'Aktivierung des Seitenmenüs geändert.';
$lang['default_activation_changed'] = 'Standardaktivierung geändert.';
$lang['no_valid_data_received'] = 'Keine gültigen Daten erhalten.';

$lang['invalid_data_structure'] = 'Ungültige Datenstruktur.';
$lang['failed_to_import_data'] = 'Datenimport fehlgeschlagen.';
$lang['data_imported_ok'] = 'Daten erfolgreich importiert.';
$lang['invalid_json_data'] = 'Ungültige JSON-Daten.';
$lang['error_archiving_design'] = 'Fehler beim Archivieren des Designs.';
$lang['error_deleting_image'] = 'Fehler beim Löschen des Bildes.';
$lang['problem_updating_design'] = 'Problem beim Aktualisieren des Designs.';
$lang['archived_json_invalid'] = 'Archivierte JSON ist ungültig.';
$lang['invalid_json_structure_archived'] = 'Ungültige JSON-Struktur archiviert.';
$lang['error_resetting_configuration'] = 'Fehler beim Zurücksetzen der Konfiguration.';
$lang['error_processing_json_data'] = 'Fehler beim Verarbeiten von JSON-Daten: Keine archivierten Daten für die angegebene ID gefunden.';
$lang['role_id_or_name_missing'] = 'Rollen-ID oder Rollenname fehlt.';
$lang['error_updating_role'] = 'Fehler beim Aktualisieren der Rolle.';
$lang['role_id_required'] = 'Rollen-ID erforderlich.';

$lang['Redirection'] = 'Weiterleitung';

$lang['Return to Role'] = 'Zurück zur Rolle';

$lang['Edit Role'] = 'Rolle bearbeiten';

$lang['Edit Users'] = 'Benutzer bearbeiten';

$lang['Change Footer'] = 'Fußzeile ändern';
$lang['Footer Code'] = 'Fußzeilencode';

$lang['Normal'] = 'Normal';
$lang['Left Sidebar'] = 'Linke Sidebar';
$lang['Right Sidebar'] = 'Rechte Sidebar';
$lang['Transparent Image Right'] = 'Transparentes Bild rechts';
$lang['Transparent Image Left'] = 'Transparentes Bild links';

$lang['Restore text to default App language'] = 'Text auf die Standardsprache der App zurücksetzen';

$lang['Select Global Timezone'] = 'Globale Zeitzone auswählen';

$lang['timezone_change_warning_title'] = 'Warnung!';
$lang['timezone_change_warning_text'] = 'Das Ändern der globalen Zeitzone kann zu Inkonsistenzen in den vorhandenen Aufzeichnungen führen. Möchten Sie wirklich fortfahren?';
$lang['timezone_change_warning_confirm_btn'] = 'Ja, Zeitzone ändern';
$lang['timezone_change_warning_cancel_btn'] = 'Abbrechen';
$lang['timezone_change_success_title'] = 'Erfolgreiche Änderung';
$lang['timezone_change_success_text'] = 'Die Einstellung der globalen Zeitzone wurde erfolgreich aktualisiert.';

$lang['auth_activated'] = 'is geactiveerd!';
$lang['auth_account_created_email'] = 'Je account is aangemaakt, controleer je e-mail en activeer je account!';
$lang['auth_account_created_login'] = 'Je account is aangemaakt en je kunt nu inloggen.';

$lang['admin_file_uploaded'] = 'Het bestand is succesvol geüpload!';
$lang['admin_no_valid_data'] = 'Geen geldige gegevens ontvangen';

$lang['menu_cannot_delete'] = 'Dit menu kan niet worden verwijderd, het is beschermd';
$lang['submenu_cannot_delete'] = 'Dit submenu kan niet worden verwijderd, het is beschermd';

$lang['settings_global_timezone'] = 'Globale tijdzone';

$lang['profile_timezone'] = 'Tijdzone';

$lang['Member Since:'] = 'Lid Sinds:';

$lang['terms_conditions'] = '<h1>Gebruiksvoorwaarden</h1>
<p><strong>Laatst bijgewerkt: [Datum]</strong></p>

<p>Welkom bij [Website Name] ("de Site"). Lees deze Gebruiksvoorwaarden zorgvuldig door voordat u onze website en diensten gebruikt.</p>

<h2>1. Acceptatie van de Voorwaarden</h2>
<p>Door toegang te krijgen tot en het gebruik van de Site stemt u in met deze Gebruiksvoorwaarden. Als u niet akkoord gaat met deze voorwaarden, moet u de Site niet gebruiken.</p>

<h2>2. Gebruikersregistratie</h2>
<p>Om toegang te krijgen tot de inhoud van de Site is registratie als gebruiker vereist. U stemt ermee in om tijdens het registratieproces waarheidsgetrouwe en actuele informatie te verstrekken.</p>

<h2>3. Gebruik van de Site</h2>
<p>Het gebruik van de Site is uitsluitend bedoeld voor persoonlijke en niet-commerciële doeleinden. U stemt ermee in de Site niet te gebruiken voor illegale of ongeautoriseerde activiteiten.</p>

<h2>4. Intellectueel Eigendom</h2>
<p>Alle inhoud op de Site, inclusief maar niet beperkt tot tekst, afbeeldingen, logo\'s, afbeeldingen en software, is eigendom van [Website Name] of haar inhoudsleveranciers en is beschermd door intellectueel eigendomsrecht.</p>

<h2>5. Privacy</h2>
<p>Het beschermen van uw privacy is belangrijk voor ons. Bekijk onze <a href="[Privacy Policy URL]">Privacy Policy</a> om te begrijpen hoe we uw persoonlijke informatie verzamelen, gebruiken en beschermen.</p>

<h2>6. Wijzigingen in de Voorwaarden</h2>
<p>[Website Name] behoudt zich het recht voor om deze Gebruiksvoorwaarden op elk moment te wijzigen. Wijzigingen worden onmiddellijk van kracht na publicatie op de Site. Het is uw verantwoordelijkheid om regelmatig de Gebruiksvoorwaarden te controleren.</p>

<h2>7. Beëindiging</h2>
<p>Wij behouden ons het recht voor om uw toegang tot de Site op elk moment en om welke reden dan ook op te schorten of te beëindigen, zonder voorafgaande kennisgeving.</p>

<h2>8. Links naar Websites van Derden</h2>
<p>De Site kan links bevatten naar websites van derden die niet onder onze controle vallen. Wij zijn niet verantwoordelijk voor de inhoud of privacybeleid van die sites.</p>

<h2>9. Aansprakelijkheidsbeperking</h2>
<p>[Website Name] is niet aansprakelijk voor directe, indirecte, incidentele, bijzondere of gevolgschade die voortvloeit uit het gebruik of onvermogen om de Site te gebruiken.</p>

<h2>10. Toepasselijk recht</h2>
<p>Deze Gebruiksvoorwaarden worden beheerst door en geïnterpreteerd in overeenstemming met de wetten van [Land], zonder rekening te houden met de beginselen van conflicten in de wetgeving.</p>

<h2>Contact</h2>
<p>Als u vragen heeft over deze Gebruiksvoorwaarden, neem dan contact met ons op via [Contactinformatie].</p>';

//ajax
$lang['missing_params'] = 'Ontbrekende parameters voor de query';
$lang['access_denied'] = 'Toegang niet verleend tot systeemtabel';
$lang['invalid_table_name'] = 'Ongeldige tabelnaam';
$lang['missing_params_select'] = 'Ontbrekende parameters voor SELECT';
$lang['invalid_operator'] = 'Ongeldige operator';
$lang['select_query_error'] = 'Fout in SELECT-query';
$lang['missing_params_insert'] = 'Ontbrekende parameters voor INSERT';
$lang['fields_values_mismatch'] = 'Het aantal velden en waarden komt niet overeen';
$lang['insert_success'] = 'Record succesvol ingevoegd';
$lang['insert_error'] = 'Fout bij het invoegen van het record';
$lang['missing_params_update'] = 'Ontbrekende parameters voor UPDATE';
$lang['update_success'] = 'Record succesvol bijgewerkt';
$lang['update_error'] = 'Fout bij het bijwerken van het record';
$lang['missing_params_delete'] = 'Ontbrekende parameters voor DELETE';
$lang['delete_success'] = 'Record succesvol verwijderd';
$lang['delete_error'] = 'Fout bij het verwijderen van het record';
$lang['unsupported_query_type'] = 'Niet-ondersteund querytype';

//api key

$lang['generate_api_key_title'] = 'Genereer API-sleutel';
$lang['select_user'] = 'Selecteer gebruiker:';
$lang['no_users_available'] = 'Geen gebruikers beschikbaar';
$lang['generate_api_key_button'] = 'Genereer API-sleutel';
$lang['api_keys_generated'] = 'Gegenereerde API-sleutels';
$lang['api_key_id'] = 'API-sleutel ID';
$lang['api_key'] = 'API-sleutel';
$lang['user'] = 'Gebruiker';
$lang['actions'] = 'Acties';
$lang['confirm_delete_api_key'] = 'Weet je zeker dat je deze API-sleutel wilt verwijderen?';
$lang['cannot_undo'] = 'Deze actie kan niet ongedaan worden gemaakt.';
$lang['yes_delete'] = 'Ja, verwijderen';
$lang['no_api_keys_available'] = 'Geen API-sleutels beschikbaar';
$lang['api_key_deleted_success'] = 'API-sleutel succesvol verwijderd.';
$lang['api_key_delete_error'] = 'Fout bij het verwijderen van de API-sleutel.';

//seo

$lang['edit_seo_settings'] = 'Bewerk SEO-instellingen';
$lang['title'] = 'Titel';
$lang['description'] = 'Beschrijving';
$lang['keywords'] = 'Trefwoorden';
$lang['author'] = 'Auteur';
$lang['og_title'] = 'OG Titel';
$lang['og_description'] = 'OG Beschrijving';
$lang['og_image'] = 'OG Afbeelding';
$lang['save'] = 'Opslaan';
$lang['success_message'] = 'SEO-instellingen succesvol bijgewerkt.';
$lang['error_message'] = 'Kon SEO-instellingen niet bijwerken.';

//mantenimiento

$lang['maintenance_title'] = "We zijn binnenkort terug!";
$lang['maintenance_message'] = "Sorry voor het ongemak, maar we voeren momenteel wat onderhoud uit.";
$lang['maintenance_signature'] = "— LoginbasicoEmo";

$lang['maintenance_mode'] = "Onderhoudsmodus";
$lang['save_button'] = "Opslaan";
$lang['flash_message'] = "Bericht"; // Si es necesario, cambia esto a la cadena adecuada

//pwa
$lang['edit_pwa_files'] = 'Bewerk PWA-bestanden';
$lang['manifest_json'] = 'manifest.json';
$lang['service_worker_js'] = 'service-worker.js';
$lang['save'] = 'Opslaan';
$lang['saved_successfully'] = 'Succesvol opgeslagen';
$lang['error_saving_files'] = 'Fout bij opslaan van bestanden';
$lang['your_changes_saved'] = 'Uw wijzigingen zijn opgeslagen.';
$lang['problem_saving_changes'] = 'Er was een probleem bij het opslaan van uw wijzigingen.';

//updates
$lang['check_for_updates'] = 'Controleren op updates';

$lang['new_version_available'] = 'Nieuwe versie beschikbaar!';
$lang['new_version_text'] = 'Een nieuwe versie van de app is beschikbaar. Bezoek de website om deze te downloaden.';
$lang['manual_install'] = 'Handmatige Installatie';
$lang['automatic_install'] = 'Automatische Installatie';
$lang['cancel'] = 'Annuleren';
$lang['error'] = 'Fout';
$lang['file_not_found'] = 'Het nieuwste versiebestand kon niet worden gevonden.';
$lang['check_file_error'] = 'Er is een fout opgetreden bij het controleren van het nieuwste versiebestand.';
$lang['backup_warning'] = 'Een update kan uw systeem beschadigen. Het wordt aanbevolen om een back-up te maken voordat u doorgaat. Wilt u doorgaan?';
$lang['yes_continue'] = 'Ja, doorgaan';
$lang['no_cancel'] = 'Nee, annuleren';
$lang['installation_failed'] = 'Installatie mislukt.';
$lang['no_updates'] = 'Geen updates beschikbaar';
$lang['no_updates_text'] = 'Uw applicatie is up-to-date.';
$lang['ok'] = 'OK';
$lang['error_checking_version'] = 'Fout bij het controleren van de nieuwe versie.';
$lang['warning'] = 'Waarschuwing';

//backup

$lang['backup'] = 'Backup';
$lang['creating_backup'] = 'Backup maken';
$lang['please_wait_backup'] = 'Wacht alstublieft terwijl de backup wordt gemaakt...';
$lang['backup_error'] = 'Er is een fout opgetreden bij het maken van de backup.';
$lang['ok'] = 'OK';

//plugins

$lang['plugins_available'] = "Beschikbare Plugins";
$lang['plugin_name'] = "Naam";
$lang['plugin_version'] = "Versie";
$lang['plugin_description'] = "Beschrijving";
$lang['plugin_action'] = "Actie";
$lang['plugin_download'] = "Downloaden";
$lang['plugin_install'] = "Installeren";
$lang['plugin_uninstall'] = "Deïnstalleren";
$lang['plugin_author'] = 'Auteur';
