<?php

defined("BASEPATH") OR exit("No direct script access allowed");
$lang['about'] = 'Acerca';
/*admin*/
$lang['Dashboard'] = 'Panel de Control';
$lang['Role'] = 'Rol';
$lang['Edit Role'] = 'Edit Rol';
$lang['Role_has_been_added'] = 'Rol ha sido añadido';
$lang['Role_has_been_edited'] = 'Rol ha sido editado';
$lang['This_role_cannot_be_delete'] = 'Este rol no puede ser borrado';
$lang['Role_has_been_deleted'] = 'Rol ha sido borrado';
$lang['Role_Access'] = 'Rol Acceso';

$lang['Role_ID'] = 'Rol ID';
$lang['Role_Name'] = 'Nombre Rol';
$lang['Submit'] = 'Enviar';

$lang['Menu'] = 'Menu';
$lang['Access'] = 'Acceso';
$lang['Access_Changed'] = 'Acceso Cambiado';

$lang['Add_New_Role'] = 'Añade un nuevo Rol';
$lang['Action'] = 'Acción';
$lang['Edit'] = 'Editar';
$lang['Delete'] = 'Borrar';

/*login*/
$lang['Login_Page'] = 'Login';
$lang['Wrong_Password'] = 'Password no correcto';
$lang['This email has not been activated!'] = '¡Este correo electrónico no ha sido activado!';
$lang['Email is not registered!'] = '¡El correo electrónico no está registrado!';
$lang['Your account has been created. Please Activate Your Account!'] = 'Tu cuenta ha sido creada. ¡Por favor, activa tu cuenta!';
$lang['Account Verification'] = 'Verificación de cuenta';
$lang['Click this button to verify your account'] = 'Haz clic en este botón para verificar tu cuenta';
$lang['Verify'] = 'Verificar';
$lang['Reset'] = 'Restablecer';

$lang['Reset Password'] = 'Restablecer contraseña';
$lang['email_activated'] = 'tu correo ha sido activado! Por favor, inicia sesión.';

$lang['Account activation failed! Token expired, please fill registration form again.'] = '¡La activación de la cuenta falló! El token ha expirado, por favor rellena el formulario de registro nuevamente.';
$lang['Account activation failed! Invalid token'] = '¡La activación de la cuenta falló! Token inválido';
$lang['Account activation failed! Wrong email'] = '¡La activación de la cuenta falló! Correo electrónico incorrecto';
$lang['You have been logged out!'] = '¡Has cerrado sesión!';
$lang['Please check your email to reset your password!'] = '¡Por favor, revisa tu correo electrónico para restablecer tu contraseña!';
$lang['Email is not registered or activated!'] = '¡El correo electrónico no está registrado o activado!';
$lang['Token expired! Please re-enter your email for new token'] = '¡El token ha expirado! Por favor, vuelve a introducir tu correo electrónico para un nuevo token';
$lang['Reset password failed! Invalid Token'] = '¡Restablecer la contraseña falló! Token inválido';
$lang['Reset password failed! Invalid Email'] = '¡Restablecer la contraseña falló! Correo electrónico inválido';
$lang['Password has been changed! Please Login'] = '¡La contraseña ha sido cambiada! Por favor, inicia sesión';

$lang['Access Forbidden'] = 'Acceso Prohibido';
$lang['It looks like you found a glitch in the matrix...'] = 'Parece que has encontrado un fallo en la matriz...';
$lang['Back to Dashboard'] = 'Volver al Panel';
$lang['Change Password'] = 'Cambiar Contraseña';
$lang['Enter new password ...'] = 'Ingrese nueva contraseña ...';
$lang['Repeat password ...'] = 'Repetir contraseña ...';
$lang['Save'] = 'Guardar';
$lang['Forgot Password'] = 'Olvidé mi Contraseña';
$lang['Enter Email Address...'] = 'Ingrese dirección de correo electrónico...';
$lang['Reset'] = 'Restablecer';
$lang['Back to Login'] = 'Volver al inicio de sesión';
$lang['Login'] = 'Iniciar Sesión';
$lang['Password'] = 'Contraseña';
$lang['Forgot Password?'] = '¿Olvidaste tu contraseña?';
$lang['Create an Account!'] = '¡Crear una Cuenta!';
$lang['Full Name'] = 'Nombre Completo';
$lang['Email Address'] = 'Dirección de Correo Electrónico';
$lang['Repeat Password'] = 'Repetir Contraseña';
$lang['Register Account'] = 'Registrar Cuenta';
$lang['Already have an account? Login!'] = '¿Ya tienes una cuenta? ¡Iniciar Sesión!';

$lang['form_validation_required'] = 'El campo es obligatorio.';
$lang['form_validation_accept_terms'] = 'Debe aceptar los términos y condiciones para continuar.';

/*menu*/
$lang['Access Blocked'] = 'Acceso Bloqueado';
$lang['Menu Management'] = 'Gestión de Menú';
$lang['New menu has been added!'] = '¡Nuevo menú ha sido añadido!';
$lang['Sub Menu Management'] = 'Gestión de Submenú';
$lang['New sub menu has been added!'] = '¡Nuevo submenú ha sido añadido!';
$lang['Edit Menu'] = 'Editar Menú';
$lang['Edit Submenu'] = 'Editar Submenú';
$lang['Menu changed successfully'] = '¡Menú editado exitosamente!';
$lang['Sub menu changed successfully'] = '¡Submenú editado exitosamente!';
$lang['Menu cannot be deleted'] = '¡El menú no puede ser eliminado!';
$lang['Menu has been deleted'] = '¡Menú ha sido eliminado!';
$lang['SubMenu cannot be deleted'] = '¡El submenú no puede ser eliminado!';
$lang['Sub menu has been deleted'] = '¡Submenú ha sido eliminado!';
$lang['Menu ID'] = 'ID del Menú';
$lang['Menu Title'] = 'Título del Menú';
$lang['Submenu Title'] = 'Título del Submenú';
$lang['URL'] = 'URL';
$lang['Icon'] = 'Icono';
$lang['Active'] = 'Activo';
$lang['Submit'] = 'Enviar';

$lang['Action'] = 'Acción';
$lang['Menu'] = 'Menu';
$lang['Title'] = 'Título';

$lang['Add New Menu'] = 'Añadir Nuevo Menu';
$lang['Edit'] = 'Editar';
$lang['Delete'] = 'Borrar';
$lang['Close'] = 'Cerrar';
$lang['Add'] = 'Añadir';

$lang['Add New Sub Menu'] = 'Añadir Nuevo Sub Menu';
$lang['Select Menu'] = 'Selecciona Menu';
$lang['Active?'] = 'Activo?';

$lang['LogOut'] = 'Desconectar';
/*
$lang['Ready to Leave?'] = 'Preparado para Salir??';
$lang['Select Logout below if you are ready to end your current session.'] = 'Selecciona Desconectar si estas preparado para terminar la sesión.';
 */

/*usuario*/
$lang['My_Profile'] = 'Mi Perfil';
$lang['Edit_Profile'] = 'Editar Perfil';
$lang['Full_Name'] = 'Nombre Completo';
$lang['Delete_Current_Picture'] = 'Eliminar Imagen Actual';
$lang['Change_Password'] = 'Cambiar Contraseña';
$lang['Current_Password'] = 'Contraseña Actual';
$lang['New_Password'] = 'Nueva Contraseña';
$lang['Confirm_New_Password'] = 'Confirmar Nueva Contraseña';
$lang['Wrong_Current_Password!'] = '¡Contraseña actual incorrecta!';
$lang['The new password cannot be the same as the old password!'] = '¡La nueva contraseña no puede ser igual a la contraseña antigua!';
$lang['Password changed!'] = '¡Contraseña cambiada!';
$lang['Pagina_de_test'] = 'Página de prueba';
$lang['Email'] = 'Correo Electrónico';
$lang['Picture'] = 'Imagen';
$lang['Choose_file'] = 'Elegir archivo';
$lang['Save'] = 'Guardar';
$lang['Your Profile has been Edited'] = 'Tu Perfil ha sido Modificado';
$lang['Language:'] = 'Idioma:';
$lang['email_change_message'] = 'Tu correo electrónico ha cambiado. La sesión se reiniciará.';

$lang['Delete_Account'] = 'Eliminar Cuenta';
$lang['Delete_Confirmation'] = '¿Estás seguro?';
$lang['Delete_Warning'] = '¡Esta acción no se puede deshacer!';
$lang['Delete_Confirm_Button'] = '¡Sí, bórralo!';

/*ajustes */
$lang['Select'] = 'Selecciona';
$lang['Upload'] = 'Subir';

$lang['Save ALL'] = 'Guardar TODO';
$lang['Save Changes'] = 'Guardar Cambios';

$lang['Write Code :'] = 'Escribe Código :';
$lang['Restore default'] = 'Restaurar por defecto';

$lang['Template'] = 'Plantilla';
$lang['Select the template to use'] = 'Selecciona Plantilla';

$lang['The template that is active is:'] = 'El template activo es:';
$lang['Select to switch templates:'] = 'Selecciona para cambiar de template:';
$lang['Activate Side Menu'] = 'Activar menú lateral';
$lang['Enable Registration'] = 'Activar registro';
$lang['Enable/Disable Side Menu'] = 'Activar/Desactivar menú lateral';
$lang['User registration at login'] = 'Registro de usuario al iniciar sesión';
$lang['Enable/disable email sending'] = 'Activar/Desactivar envío de emails';
$lang['User Activation Method'] = 'Método de activación de usuario';
$lang['Default Font'] = 'Fuente predeterminada';
$lang['Select Font from Google Fonts'] = 'Seleccionar fuente de Google Fonts';
$lang['Google Fonts Font:'] = 'Fuente de Google Fonts:';
$lang['Upload Custom Font'] = 'Subir fuente personalizada';
$lang['Select Font File:'] = 'Seleccionar archivo de fuente:';
$lang['Login Animation Settings'] = 'Configuraciones de animación de inicio de sesión';
$lang['Animation Effect:'] = 'Efecto de animación:';
$lang['Main Colors'] = 'Colores principales';
$lang['CSS Sidebar'] = 'CSS de barra lateral';
$lang['CSS code for sidebar:'] = 'Código CSS para la barra lateral:';
$lang['CSS Login'] = 'CSS de inicio de sesión';
$lang['CSS Code Login Background:'] = 'Código CSS para el fondo de inicio de sesión:';
$lang['CSS Top'] = 'CSS superior';
$lang['Top Bar'] = 'Barra superior';
$lang['CSS Page Background'] = 'Fondo de página CSS';
$lang['Page Background'] = 'Fondo de página';

$lang['Tools'] = 'Utilidades';
$lang['Color Display:'] = 'Visualización de color:';
$lang['Choose the type of encoding:'] = 'Elige el tipo de codificación:';
$lang['SVG to CSS Background Image Encoder'] = 'Codificador SVG a imagen de fondo CSS';
$lang['Paste your SVG here:'] = 'Pega tu SVG aquí:';
$lang['Encoded CSS background-image:'] = 'Imagen de fondo CSS codificada:';
$lang['JPG, PNG IMAGEN to base64'] = 'JPG, PNG imagen a base64';
$lang['Select your image:'] = 'Selecciona tu imagen:';
$lang['Copy HEX'] = 'Copiar HEX';
$lang['Copy RGBA'] = 'Copiar RGBA';
$lang['Encode SVG'] = 'Codificar SVG';
$lang['Encode Image'] = 'Codificar Image';
$lang['Copy to Clipboard'] = 'Copiar al portapapeles';
$lang['Appearance Login'] = 'Apariencia de inicio de sesión';
$lang['CSS Body Card'] = 'CSS del cuerpo de la tarjeta';
$lang['Bottom and padding:'] = 'Inferior y relleno:';
$lang['Header CSS'] = 'CSS del encabezado';
$lang['Header Text/Image:'] = 'Texto/Imagen del encabezado:';
$lang['CSS GENERAL'] = 'CSS GENERAL';
$lang['Other General Styles'] = 'Otros estilos generales';
$lang['Button CSS'] = 'CSS del botón';
$lang['Button Color:'] = 'Color del botón:';
$lang['Email CSS'] = 'CSS del email';
$lang['Input email appearance:'] = 'Apariencia del campo email:';
$lang['Password CSS'] = 'CSS de la contraseña';
$lang['Input password appearance:'] = 'Apariencia del campo de contraseña:';
$lang['Checkbox CSS'] = 'CSS del checkbox';
$lang['Checkbox appearance:'] = 'Apariencia del checkbox:';
$lang['Forgotten CSS/create account'] = 'CSS de olvido/crear cuenta';
$lang['Forgotten create account aspect:'] = 'Apariencia de olvido/crear cuenta:';
$lang['Card Position CSS'] = 'CSS de posición de la tarjeta';
$lang['Right/Center/Left Justification:'] = 'Justificación derecha/centro/izquierda:';
$lang['CSS Placeholder'] = 'CSS del marcador de posición';
$lang['Placeholder style:'] = 'Estilo del marcador de posición:';
$lang['CSS Input Focus'] = 'CSS de enfoque del campo';
$lang['Focus style:'] = 'Estilo de enfoque:';
$lang['Texts'] = 'Textos /(Contenido Sidebar/Imagen transparente)';

$lang['Login Text:'] = 'Texto de inicio de sesión:';
$lang['Placeholder Email Text:'] = 'Texto del marcador de posición del correo electrónico:';
$lang['Placeholder Password Text:'] = 'Texto del marcador de posición de la contraseña:';
$lang['Text Terms and Conditions:'] = 'Texto de términos y condiciones:';
$lang['Button Text:'] = 'Texto del botón:';
$lang['Forgot Password Text:'] = 'Texto de olvido de contraseña:';
$lang['Create Account Text:'] = 'Texto de crear cuenta:';
$lang['Content Terms:'] = 'Contenido de términos:';
$lang['Code Content source for sidebar template:'] = 'Código fuente para la plantilla sidebar:';
$lang['Code Content source image for Template images:'] = 'Código fuente de contenido de imagen para imágenes de template:';
$lang['Design File:'] = 'Archivo de diseño:';
$lang['Go to Active Design'] = 'Ir al Diseño Activo';

$lang['Archive current design in database'] = 'Archivar diseño actual en la base de datos';
$lang['Export / Import saved configuration file'] = 'Exportar / Importar configuracion salvada';
$lang['Display:'] = 'Visualización:';
$lang['Export Data to File'] = 'Exportar datos a archivo';
$lang['Import Data of File'] = 'Importar datos de archivo';
$lang['Restore default basic login model data'] = 'Restaurar datos del modelo del Login por defecto básico';

$lang['Free Modern SVG Illustrations'] = 'Ilustraciones modernas SVG gratis';
$lang['Gradient Generator here'] = 'Generador de gradientes aquí';
$lang['SVG Generator here'] = 'Generador SVG aquí';
$lang['SVG and Gradient Generator here'] = 'Generador de SVG y gradientes aquí';
$lang['Animated Gradient Generator here'] = 'Generador gradientes animados aquí';

// modal de edicion
$lang['LoadingFile'] = 'Cargando Archivo';
$lang['Archived'] = 'Archivado';
$lang['DesignArchived'] = 'Diseño Archivado';
$lang['Error'] = 'Error';
$lang['ErrorArchive'] = 'Error al Archivar';
$lang['Updated'] = 'Actualizado';
$lang['DesignUpdated'] = 'Diseño Actualizado';
$lang['ErrorUpdateDesign'] = 'Error al Actualizar el Diseño';
$lang['NoArchivedImages'] = 'No hay Imágenes Archivadas';
$lang['AreYouSure'] = '¿Estás Seguro?';
$lang['ContinueLoad'] = '¿Quieres Continuar Cargando?';
$lang['YesContinue'] = 'Sí, Continuar';
$lang['NoCancel'] = 'No, Cancelar';
$lang['ModelLoaded'] = 'Modelo Cargado';
$lang['ConfigRestored'] = 'Configuración Restaurada';
$lang['ErrorRestoreConfig'] = 'Error al Restaurar la Configuración';
$lang['DeleteConfirm'] = '¿Estás Seguro de Eliminar?';
$lang['YesDelete'] = 'Sí, Eliminar';
$lang['ImageDeleted'] = 'Imagen Eliminada';
$lang['ErrorDeleteImage'] = 'Error al Eliminar la Imagen';
$lang['ErrorLoadingImages'] = 'Error al Cargar las Imágenes';
$lang['CurrentConfigUpdated'] = 'Configuración Actual Actualizada';
$lang['ErrorUpdatingConfig'] = 'Error al Actualizar la Configuración';
$lang['Save Changes'] = 'Guardar Cambios';

$lang['ArchiveDesign'] = 'Archivar Diseño';
$lang['Title'] = 'Título';
$lang['Description'] = 'Descripción';
$lang['Image'] = 'Imagen';
$lang['JSON'] = 'JSON';
$lang['Close'] = 'Cerrar';
$lang['OK'] = 'OK';
$lang['EditDesign'] = 'Editar Diseño';
$lang['Preview'] = 'Previsualización';
$lang['UpdateCurrentConfig'] = 'Actualizar el JSON con la Configuración Actual';
$lang['SaveChanges'] = 'Guardar Cambios';

$lang['Deleted'] = 'Borrada';

$lang['APP Settings'] = 'Ajustes de la APP';
$lang['Template'] = 'Plantilla';
$lang['Login Appearance'] = 'Apariencia Login';
$lang['Display:'] = 'Visualización:';

$lang['Display message 1'] = 'La visualización de la plantilla Sidebar no puede realizarse aqui por sus característcas. Abra otro Browser y visualice los cambios ahí.';

$lang['Upload Image or Video'] = 'Subir Imagen o Video';
$lang['See upload file'] = 'Ver archivo subido';

$lang['texto_login'] = 'Iniciar sesión';
$lang['texto_email_placeholder'] = 'Ingrese su correo electrónico';
$lang['texto_password_placeholder'] = 'Ingrese su contraseña';
$lang['texto_terminos'] = 'Acepto los términos y condiciones';
$lang['texto_boton'] = 'Acceder';
$lang['texto_forgot'] = '¿Olvidó su contraseña?';
$lang['texto_crear_cuenta'] = 'Crear cuenta';
$lang['terms_modal_title'] = 'Términos y Condiciones';

$lang['Value saved successfully.'] = 'Valor guardado correctamente.';

$lang['page_refresh'] = "(*) Ésta página se refresca sola cada 1 minutos";
$lang['app_time'] = "Hora de la app:";
$lang['user_time'] = "Hora del Usuario:";
$lang['total_users'] = "Total de Usuarios";
$lang['total_verified_users'] = "Total de Usuarios Verificados";
$lang['users_online'] = "Usuarios Online";
$lang['users_online_per_hour_today'] = "Usuarios Online por Hora hoy";
$lang['download_chart'] = "Descargar Gráfico";

$lang['form_title'] = "Formulario de Usuario";
$lang['edit_user'] = "Editar Usuario";
$lang['create_user'] = "Crear Usuario";
$lang['name'] = "Nombre";
$lang['email'] = "Email";
$lang['image'] = "Imagen";
$lang['password'] = "Contraseña";
$lang['role'] = "Rol";
$lang['active'] = "Activo";
$lang['yes'] = "Sí";
$lang['no'] = "No";
$lang['update'] = "Actualizar";
$lang['create'] = "Crear";
$lang['back_to_list'] = "Volver al listado";

$lang['list_title'] = "Listado de Usuarios";
$lang['create_user'] = "Crear Usuario";
$lang['export_csv'] = "Exportar con Estadísticas a CSV";
$lang['name'] = "Nombre";
$lang['email'] = "Email";
$lang['role'] = "Rol";
$lang['active'] = "Activo";
$lang['creation_date'] = "Fecha de Creación";
$lang['last_access'] = "Último Acceso";
$lang['actions'] = "Acciones";
$lang['edit'] = "Editar";
$lang['delete'] = "Eliminar";
$lang['confirm_delete'] = "¿Estás seguro de eliminar este usuario?";
$lang['no_users'] = "No hay usuarios disponibles";
$lang['yes'] = "Sí";
$lang['no'] = "No";

$lang['Select App Global Language'] = "Seleccionar Idioma Global"; // Nueva cadena
$lang['Change Global language'] = "Cambiar el idioma global";

$lang['restore_default_values'] = 'Restaurar valores por defecto';
$lang['confirm_restore_default_model'] = '¿Estás seguro de querer restaurar el modelo por defecto?';
$lang['yes_restore'] = 'Sí, restaurar';

$lang['ready_to_leave'] = '¿Preparado para Salir?';
$lang['select_logout_if_you_want_to_end_your_session'] = 'Selecciona desconectar si deseas cerrar la sesión';
$lang['Logout'] = 'Desconectar';
$lang['Cancel'] = 'Cancelar';

//upload

$lang['upload_external_zip'] = 'Subir archivo ZIP de página externa y extraer en el servidor';
$lang['need_tool_first'] = 'Necesitas esta herramienta para preparar la página antes:';
$lang['download_tool'] = 'Descargar herramienta';
$lang['select_page'] = 'Seleccionar página:';
$lang['select_zip_file'] = 'Seleccionar archivo ZIP:';

//admin

$lang['custom_font_uploaded_success'] = 'Fuente personalizada subida con éxito.';
$lang['google_font_changed_success'] = 'Fuente de Google Fonts cambiada con éxito.';
$lang['template_type_changed_success'] = 'Tipo de plantilla cambiada correctamente.';
$lang['failed_upload_zip'] = 'Error al subir el archivo ZIP.';
$lang['only_zip_allowed'] = 'Solo se permiten archivos ZIP.';
$lang['failed_create_directory'] = 'Error al crear el directorio para la página.';
$lang['failed_move_uploaded_zip'] = 'Error al mover el archivo ZIP subido.';
$lang['zip_uploaded_extracted_success'] = 'Archivo ZIP subido y extraído con éxito.';
$lang['failed_extract_zip'] = 'Error al extraer el archivo ZIP.';
$lang['user_activation_modified'] = 'Activación de usuarios modificada.';
$lang['sidebar_menu_activation_modified'] = 'Activación del menú lateral modificada.';
$lang['default_activation_changed'] = 'Activación por defecto cambiada.';
$lang['no_valid_data_received'] = 'No se recibieron datos válidos.';

$lang['invalid_data_structure'] = 'Estructura de datos inválida.';
$lang['failed_to_import_data'] = 'Fallo al importar datos.';
$lang['data_imported_ok'] = 'Datos importados correctamente.';
$lang['invalid_json_data'] = 'Datos JSON inválidos.';
$lang['error_archiving_design'] = 'Error al archivar el diseño.';
$lang['error_deleting_image'] = 'Error al eliminar la imagen.';
$lang['problem_updating_design'] = 'Problema al actualizar el diseño.';
$lang['archived_json_invalid'] = 'JSON archivado es inválido.';
$lang['invalid_json_structure_archived'] = 'Estructura JSON archivada es inválida.';
$lang['error_resetting_configuration'] = 'Error al restablecer la configuración.';
$lang['error_processing_json_data'] = 'Error al procesar datos JSON: No se encontraron datos archivados para el ID proporcionado.';
$lang['role_id_or_name_missing'] = 'Falta ID de rol o nombre de rol.';
$lang['error_updating_role'] = 'Error al actualizar rol.';
$lang['role_id_required'] = 'Se requiere el ID de rol.';

$lang['Redirection'] = 'Redirección';

$lang['Return to Role'] = 'Volver a Rol';

$lang['Edit Role'] = 'Editar Rol';

$lang['Edit Users'] = 'Editar Usuarios';

$lang['Change Footer'] = 'Cambiar pie de página';
$lang['Footer Code'] = 'Código pie de página';

$lang['Normal'] = 'Normal';
$lang['Left Sidebar'] = 'Sidebar Izquierda';
$lang['Right Sidebar'] = 'Sidebar Derecha';
$lang['Transparent Image Right'] = 'Imagen Transparente Derecha';
$lang['Transparent Image Left'] = 'Imagen Transparente Derecha';

$lang['Restore text to default App language'] = 'Restaura el texto al lenguaje de la App por defecto';

$lang['Select Global Timezone'] = 'Selecciona Timezone Global';

$lang['timezone_change_warning_title'] = '¡Advertencia!';
$lang['timezone_change_warning_text'] = 'Cambiar la configuración del time zone global puede llevar a inconsistencias en los registros existentes. ¿Estás seguro de proceder?';
$lang['timezone_change_warning_confirm_btn'] = 'Sí, cambiar timezone';
$lang['timezone_change_warning_cancel_btn'] = 'Cancelar';
$lang['timezone_change_success_title'] = 'Cambio realizado con éxito';
$lang['timezone_change_success_text'] = 'La configuración de time zone global se ha actualizado correctamente.';

$lang['auth_activated'] = 'ha sido activado!';
$lang['auth_account_created_email'] = 'Tu cuenta ha sido creada, mira tu correo y activa tu cuenta!';
$lang['auth_account_created_login'] = 'Tu cuenta ha sido creada y ya puedes entrar.';

$lang['admin_file_uploaded'] = 'El archivo se ha subido con éxito!';
$lang['admin_no_valid_data'] = 'No se recibieron datos válidos';

$lang['menu_cannot_delete'] = 'Este Menu no puede ser borrado, está protegido';
$lang['submenu_cannot_delete'] = 'Este Submenu no puede ser borrado, esta protegido';

$lang['settings_global_timezone'] = 'Global Timezone';

$lang['profile_timezone'] = 'Zona Horaria';

$lang['Member Since:'] = 'Miembro Desde:';

$lang['terms_conditions'] = '<h1>Términos y Condiciones de Uso</h1>
<p><strong>Última actualización: [Fecha]</strong></p>

<p>Bienvenido/a a [Nombre del Sitio Web] ("el Sitio"). Por favor, lea atentamente estos Términos y Condiciones de Uso antes de utilizar nuestro sitio web y servicios.</p>

<h2>1. Aceptación de los Términos</h2>
<p>Al acceder y utilizar el Sitio, usted acepta y se compromete a cumplir con estos Términos y Condiciones de Uso. Si no está de acuerdo con estos términos, no debe utilizar el Sitio.</p>

<h2>2. Registro de Usuario</h2>
<p>Para acceder al contenido del Sitio, es necesario registrarse como usuario. Usted se compromete a proporcionar información veraz y actualizada durante el proceso de registro.</p>

<h2>3. Uso del Sitio</h2>
<p>El uso del Sitio está destinado exclusivamente para fines personales y no comerciales. Usted se compromete a no utilizar el Sitio para actividades ilegales o no autorizadas.</p>

<h2>4. Propiedad Intelectual</h2>
<p>Todo el contenido del Sitio, incluyendo pero no limitado a texto, gráficos, logotipos, imágenes y software, es propiedad de [Nombre del Sitio Web] o de sus proveedores de contenido y está protegido por las leyes de propiedad intelectual.</p>

<h2>5. Privacidad</h2>
<p>La protección de su privacidad es importante para nosotros. Por favor, revise nuestra <a href="[URL de la Política de Privacidad]">Política de Privacidad</a> para comprender cómo recopilamos, utilizamos y protegemos su información personal.</p>

<h2>6. Modificaciones de los Términos</h2>
<p>[Nombre del Sitio Web] se reserva el derecho de modificar estos Términos y Condiciones de Uso en cualquier momento. Las modificaciones serán efectivas inmediatamente después de su publicación en el Sitio. Es su responsabilidad revisar regularmente los Términos y Condiciones de Uso.</p>

<h2>7. Terminación</h2>
<p>Nos reservamos el derecho de suspender o terminar su acceso al Sitio en cualquier momento y por cualquier motivo, sin previo aviso.</p>

<h2>8. Enlaces a Sitios de Terceros</h2>
<p>El Sitio puede contener enlaces a sitios web de terceros que no están bajo nuestro control. No somos responsables del contenido ni de las políticas de privacidad de esos sitios.</p>

<h2>9. Limitación de Responsabilidad</h2>
<p>[Nombre del Sitio Web] no será responsable por daños directos, indirectos, incidentales, especiales o consecuentes que resulten del uso o la imposibilidad de uso del Sitio.</p>

<h2>10. Ley Aplicable</h2>
<p>Estos Términos y Condiciones de Uso se regirán e interpretarán de acuerdo con las leyes del [País], sin dar efecto a sus principios de conflicto de leyes.</p>

<h2>Contacto</h2>
<p>Si tiene alguna pregunta sobre estos Términos y Condiciones de Uso, por favor contáctenos a través de [Información de Contacto].</p>';

//ajax
$lang['missing_params'] = 'Parámetros faltantes para la consulta';
$lang['access_denied'] = 'Acceso no concedido a la tabla del sistema';
$lang['invalid_table_name'] = 'Nombre de tabla inválido';
$lang['missing_params_select'] = 'Parámetros faltantes para SELECT';
$lang['invalid_operator'] = 'Operador inválido';
$lang['select_query_error'] = 'Error en la consulta SELECT';
$lang['missing_params_insert'] = 'Parámetros faltantes para INSERT';
$lang['fields_values_mismatch'] = 'La cantidad de campos y valores no coincide';
$lang['insert_success'] = 'Registro insertado correctamente';
$lang['insert_error'] = 'Error al insertar el registro';
$lang['missing_params_update'] = 'Parámetros faltantes para UPDATE';
$lang['update_success'] = 'Registro actualizado correctamente';
$lang['update_error'] = 'Error al actualizar el registro';
$lang['missing_params_delete'] = 'Parámetros faltantes para DELETE';
$lang['delete_success'] = 'Registro eliminado correctamente';
$lang['delete_error'] = 'Error al eliminar el registro';
$lang['unsupported_query_type'] = 'Tipo de consulta no soportado';

//api keys

$lang['generate_api_key_title'] = 'Generar Clave API';
$lang['select_user'] = 'Seleccionar Usuario:';
$lang['no_users_available'] = 'No hay usuarios disponibles';
$lang['generate_api_key_button'] = 'Generar Clave API';
$lang['api_keys_generated'] = 'Claves API Generadas';
$lang['api_key_id'] = 'ID de Clave';
$lang['api_key'] = 'Clave API';
$lang['user'] = 'Usuario';
$lang['actions'] = 'Acciones';
$lang['confirm_delete_api_key'] = '¿Estás seguro de que deseas eliminar esta clave API?';
$lang['cannot_undo'] = 'Esta acción no se puede deshacer.';
$lang['yes_delete'] = 'Sí, eliminar';
$lang['no_api_keys_available'] = 'No hay claves API disponibles';
$lang['api_key_deleted_success'] = 'Clave API eliminada correctamente.';
$lang['api_key_delete_error'] = 'Error al eliminar la clave API.';

//seo

$lang['edit_seo_settings'] = 'Editar Configuración SEO';
$lang['title'] = 'Título';
$lang['description'] = 'Descripción';
$lang['keywords'] = 'Palabras Clave';
$lang['author'] = 'Autor';
$lang['og_title'] = 'Título OG';
$lang['og_description'] = 'Descripción OG';
$lang['og_image'] = 'Imagen OG';
$lang['save'] = 'Guardar';
$lang['success_message'] = 'Configuración SEO actualizada con éxito.';
$lang['error_message'] = 'No se pudo actualizar la configuración SEO.';

//mantenimiento

$lang['maintenance_title'] = "¡Volveremos pronto!";
$lang['maintenance_message'] = "Lo sentimos por los inconvenientes, pero estamos realizando mantenimiento en este momento.";
$lang['maintenance_signature'] = "— LoginbasicoEmo";

$lang['maintenance_mode'] = "Modo de Mantenimiento";
$lang['save_button'] = "Guardar";
$lang['flash_message'] = "Mensaje"; // Si es necesario, cambia esto a la cadena adecuada

//pwa
$lang['edit_pwa_files'] = 'Editar archivos PWA';
$lang['manifest_json'] = 'manifest.json';
$lang['service_worker_js'] = 'service-worker.js';
$lang['save'] = 'Guardar';
$lang['saved_successfully'] = 'Guardado con éxito';
$lang['error_saving_files'] = 'Error al guardar archivos';
$lang['your_changes_saved'] = 'Tus cambios han sido guardados.';
$lang['problem_saving_changes'] = 'Hubo un problema al guardar tus cambios.';

//updates

$lang['check_for_updates'] = 'Buscar actualizaciones';

$lang['new_version_available'] = '¡Nueva versión disponible!';
$lang['new_version_text'] = 'Una nueva versión de la aplicación está disponible. Visita el sitio web para descargarla.';
$lang['manual_install'] = 'Instalación Manual';
$lang['automatic_install'] = 'Instalación Automática';
$lang['cancel'] = 'Cancelar';
$lang['error'] = 'Error';
$lang['file_not_found'] = 'No se pudo encontrar el archivo de la última versión.';
$lang['check_file_error'] = 'Ocurrió un error al verificar el archivo de la última versión.';
$lang['backup_warning'] = 'Una actualización puede causar daños en tu sistema. Se recomienda hacer una copia de seguridad antes de proceder. ¿Deseas continuar?';
$lang['yes_continue'] = 'Sí, continuar';
$lang['no_cancel'] = 'No, cancelar';
$lang['installation_failed'] = 'La instalación falló.';
$lang['no_updates'] = 'No hay actualizaciones disponibles';
$lang['no_updates_text'] = 'Tu aplicación está actualizada.';
$lang['ok'] = 'OK';
$lang['error_checking_version'] = 'Error al comprobar la nueva versión.';
$lang['warning'] = 'Advertencia';

//backup

$lang['backup'] = 'Copia de seguridad';
$lang['creating_backup'] = 'Creando copia de seguridad';
$lang['please_wait_backup'] = 'Por favor, espera mientras se crea la copia de seguridad...';
$lang['backup_error'] = 'Hubo un error al crear la copia de seguridad.';
$lang['ok'] = 'OK';

//plugins

$lang['plugins_available'] = "Plugins Disponibles";
$lang['plugin_name'] = "Nombre";
$lang['plugin_version'] = "Versión";
$lang['plugin_description'] = "Descripción";
$lang['plugin_action'] = "Acción";
$lang['plugin_download'] = "Descargar";
$lang['plugin_install'] = "Instalar";
$lang['plugin_uninstall'] = "Desinstalar";
$lang['plugin_author'] = 'Autor';
