

<div class="container-fluid">

    <h1 class="h3 mb-4 text-gray-800"><i class="fas fa-fw fa-cogs"></i> <?=$title;?></h1>

    <div class="row">
        <div class="col-lg-6">

            <?php foreach ($this->session->flashdata() as $key => $val): ?>
                <div class="alert <?=$key;?>" role="alert">
                    <?=$val;?>
                </div>
            <?php endforeach;?>

            <?php if (validation_errors()): ?>
                <div class="alert alert-danger" role="alert">
                    <?=validation_errors();?>
                </div>
            <?php endif;?>

            <form action="<?=base_url('admin/editRole');?>" method="POST">
                <!-- Campo oculto para el token CSRF -->
                <input type="hidden" name="<?=$this->security->get_csrf_token_name();?>" value="<?=$this->security->get_csrf_hash();?>" />
                <input type="hidden" name="id" value="<?=$role['id'];?>">
                <div class="form-group">
                    <label for="role"><i class="fas fa-fw fa-user-tag"></i> <?=$lang['role'];?></label>
                    <input type="text" class="form-control" id="role" name="role" value="<?=$role['role'];?>" required>
                </div>
                <div class="form-group">
                    <label for="redirection"><i class="fas fa-fw fa-external-link-alt"></i> <?=$lang['Redirection'];?></label>
                    <input type="text" class="form-control" id="redirection" name="redirection" value="<?=isset($role['redirection']) ? $role['redirection'] : '';?>">
                </div>
                <button type="submit" class="btn btn-primary"><i class="fas fa-fw fa-save"></i> <?=$lang['Save'];?></button>
            </form>

        </div>
    </div>

</div>



