

    <?php
    $config = $this->Config_model->get_config_value('gradiente2');
    $activar_gradiente2 = isset($config['value']) ? $config['value'] : '';
    ?>



<!-- Sidebar  ver gradientes en https://colorbeta.com/gradients-->
<!-- <ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar"> -->
<div  style="<?php echo $activar_gradiente2; ?>" >  

<div class="container vh-100">

    <!-- Outer Row -->
    <div class="row justify-content-center align-items-center h-100">

        <div class="col-lg-7">

            <div class="card o-hidden border-0 shadow-lg my-5">
                <div class="card-body p-0" >
                    <!-- Nested Row within Card Body -->
                    <div class="row">
                        <div class="col-lg">
                            <div class="p-5">
                                <div class="text-center">
                                    <h1 class="h4 text-gray-900 mb-4"><?= $this->lang->line('Change Password'); ?></h1>
                                </div>

                                <?php foreach ($this->session->flashdata() as $key => $val) : ?>
                                    <div class="alert <?= $key; ?>" role="alert">
                                        <?= $val; ?>
                                    </div>
                                <?php endforeach; ?>

                                <form class="user" method="post" action="<?= base_url('auth/changePassword'); ?>">
<!-- Campo oculto para el token CSRF -->                
<input type="hidden" name="<?= $this->security->get_csrf_token_name(); ?>" value="<?= $this->security->get_csrf_hash(); ?>" />                                    
                                    <div class="form-group">
                                        <input type="text" class="form-control form-control-user" id="email" value="<?= $this->session->userdata('reset_email'); ?>" disabled>
                                    </div>
                                    <div class="form-group">
                                        <input type="password" class="form-control form-control-user" id="password1" name="password1" placeholder="<?= $this->lang->line('Enter new password ...'); ?>">
                                        <?= form_error('password1', '<small class="text-danger pl-3">', '</small>'); ?>
                                    </div>
                                    <div class="form-group">
                                        <input type="password" class="form-control form-control-user" id="password2" name="password2" placeholder="<?= $this->lang->line('Repeat password ...'); ?>">
                                        <?= form_error('password2', '<small class="text-danger pl-3">', '</small>'); ?>
                                    </div>
                                    <button type="submit" class="btn btn-primary btn-user btn-block">
                                        <?= $this->lang->line('Save'); ?>
                                    </button>
                                </form>

                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </div>

</div>
</div>