<?php
$config = $this->Config_model->get_config_value('gradiente');
$activar_gradiente = isset($config['value']) ? $config['value'] : '';

// Obtener la URL actual
$current_url = current_url();
?>

<style>

@media only screen and (min-width: 768px) {
.sidebar {
 top: 56px;
 overflow-y: scroll !important;
 overflow-x:hidden;
 min-width: 14.5rem;

}
#sidebarToggle{
    display:none;
}

#sidebar {
    position: fixed !important;
    min-height: 100%  !important;
    z-index: 1030 !important;
    overflow-y: auto !important;
    overflow-x:hidden;
    top: 56px;

}
}





.sidebar:hover {
    cursor: pointer !important; /* Cambia el cursor a pointer cuando se hace hover sobre la sidebar */
}



    .sidebar .sidebar-divider {
        margin: 0.1rem 0 !important; /* Reduce el margen superior e inferior */
    }


    .sidebar-brand-icon i {
        font-size: 1rem !important; /* Ajusta el tamaño según tus necesidades */
    }


    .sidebar .collapse-inner {
        background-color: #E9E9E9 !important; /* Cambia el color de fondo del menú desplegable */
    }

.sidebar .collapse-item {
    color: #343a40 !important; /* Color por defecto */

}

.sidebar .collapse-item:hover {
    color: white !important; /* Color al hacer hover */
    background-color: black !important; /* Asegúrate de que no haya conflictos con el fondo */

}

.sidebar .collapse-item.active {
    color: white !important; /* Color del texto del item activo */
    background-color: #3289C8 !important; /* Fondo del item activo */

}

.sidebar .sidebar-divider {
    margin: 0.0rem 0 !important;  /* Reduce el margen superior e inferior */
}




</style>

<!-- Sidebar with light background and dark text -->
<ul class="navbar-nav sidebar sidebar-dark accordion" style="<?php echo $activar_gradiente; ?>" id="accordionSidebar">
    <!-- Sidebar - Brand -->
    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="#">
        <div class="sidebar-brand-icon">
        <!--     <i class="fas fa-home"></i> -->
        </div>
<div class="sidebar-brand-text mx-3">MENU</div>
    </a>
    <!-- Divider -->
    <hr class="sidebar-divider">

    <!-- Looping Menu -->
    <?php for ($i = 0; $i < count($menu); $i++): ?>
        <?php
$is_active = false;
foreach ($subMenu[$i] as $sm) {
	if ($current_url == base_url($sm['url'])) {
		$is_active = true;
		break;
	}
}
?>
        <li class="nav-item">
            <a class="nav-link collapsed <?php if ($is_active) {
	echo 'active';
}
?>" href="#" data-toggle="collapse" data-target="#collapseMenu<?=$i;?>" aria-expanded="<?=$is_active ? 'true' : 'false';?>" aria-controls="collapseMenu<?=$i;?>">
                <i class="<?=$menu[$i]['icon'];?>"></i> <!-- Mostrar el icono del menú -->
                <span><?=$menu[$i]['menu'];?></span>
            </a>
            <div id="collapseMenu<?=$i;?>" class="collapse <?=$is_active ? 'show' : '';?>" aria-labelledby="headingMenu<?=$i;?>" data-parent="#accordionSidebar">
                <div class="bg-white py-2 collapse-inner rounded">
                    <?php foreach ($subMenu[$i] as $sm): ?>
                        <a class="collapse-item <?php if ($current_url == base_url($sm['url'])) {
	echo 'active';
}
?>" href="<?=base_url($sm['url']);?>">
                            <i class="<?=$sm['icon'];?>"></i>
                            <span><?=$sm['title'];?></span>
                        </a>
                    <?php endforeach;?>
                </div>
            </div>
        </li>
        <!-- Divider -->
        <hr class="sidebar-divider mt-3">
    <?php endfor;?>

    <li class="nav-item">
        <a class="nav-link" href="<?=base_url('auth/logout');?>">
            <i class="fas fa-fw fa-sign-out-alt"></i>
            <span><?=$lang['LogOut'];?></span>
        </a>
    </li>

    <!-- Divider -->
    <hr class="sidebar-divider d-none d-md-block">

    <!-- Sidebar Toggler (Sidebar) -->
    <div class="text-center d-none d-md-inline">
        <button class="rounded-circle border-0" id="sidebarToggle"></button>
    </div>
</ul>
<!-- End of Sidebar -->


<script>
    // Definimos el ancho de pantalla que divide mobile de desktop
    const breakpoint = 768;

    // Función para obtener el ancho actual de la ventana
    function getWindowWidth() {
        return window.innerWidth;
    }

    // Almacenar el ancho actual de la ventana
    let currentWidth = getWindowWidth();

    // Escuchar el evento de redimensionamiento
    window.addEventListener('resize', function () {
        const newWidth = getWindowWidth();

        // Si cruza el umbral de mobile a desktop o viceversa, recargar la página
        if ((currentWidth < breakpoint && newWidth >= breakpoint) || (currentWidth >= breakpoint && newWidth < breakpoint)) {
            location.reload();
        }

        // Actualizar el ancho actual
        currentWidth = newWidth;
    });
</script>

