<!-- Begin Page Content -->
<div id="general" class="container-fluid">
    <div class="row ">
        <div class="col-lg-10">
            <div class="row">
                <div class="col-md-12 mb-4">
                    <div class="card border-0 shadow-sm h-100">
                        <div class="card-body">
                            <h2 class="card-title text-primary"><i class="fas fa-fw fa-user"></i> <?=$title;?></h2>
<!--                             <p class="card-text">
                                Customize and manage your application settings including login templates, global language, timezone, and other preferences.
                            </p> -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <?php if ($this->session->flashdata('message') == 'edited'): ?>
        <div class="row">
            <div class="col-lg-8">
                <div class="alert alert-success" role="alert"><?=$this->lang->line('Your Profile has been Edited');?></div>
            </div>
        </div>
    <?php endif;?>

    <div class="card mb-3 border-0">
        <div class="row no-gutters">
            <div class="col-md-4 d-flex justify-content-center">
                <img src="<?=base_url('assets/img/profile/') . $user['image'];?>" alt="<?=$user['name'];?>">
            </div>
            <div class="col-md-8">
                <div class="card-body">
                    <h5 class="card-title"><?=$user['name'];?></h5>
                    <p class="card-text"><?=$user['email'];?></p>

                    <?php
// Verificar y manejar la fecha de creación
if (!empty($user['date_created'])) {
	if (strtotime($user['date_created']) !== false) {
		$date_created = new DateTime($user['date_created']);
		?>
                            <p class="card-text"><small class="text-muted"><?=$this->lang->line('Member Since:');?> <?=$date_created->format('d F Y');?></small></p>
                        <?php
} else {?>
                            <p class="card-text"><small class="text-muted">Fecha de creación inválida</small></p>
                        <?php }
} else {?>
                        <p class="card-text"><small class="text-muted">Fecha de creación no disponible</small></p>
                    <?php }?>

                    <!-- Mostrar la zona horaria del usuario -->
                    <p class="card-text"><small class="text-muted"><?=$this->lang->line('profile_timezone');?> <?=$user['timezone'];?></small></p>


                    <!-- Mostrar el idioma del usuario -->
                    <p class="card-text">
                        <small class="text-muted">
                            <?=$lang['Language:'];?> <?=$user['language'];?>
                        </small>
                    </p>


                </div>
            </div>
        </div>
    </div>

</div>
<!-- /.container-fluid -->

</div>
<!-- End of Main Content -->
