<?php
class Core {
	function checkEmpty($data) {
		return !empty($data['hostname']) && !empty($data['username']) && !empty($data['database']) && !empty($data['url']) && !empty($data['template']) && !empty($data['language']);
	}

	function show_message($type, $message) {
		return "<div class='alert alert-$type'>$message</div>";
	}

	function getAllData($data) {
		return $data;
	}

	function write_db_config($data) {
		if ($data['template'] == 2) {
			$template_path = 'includes/templatevtwo.php';
		} else if ($data['template'] == 3) {
			$template_path = 'includes/templatevthree.php';
		}
		$output_path = '../application/config/database.php';
		$database_file = file_get_contents($template_path);

		$new = str_replace("%HOSTNAME%", $data['hostname'], $database_file);
		$new = str_replace("%USERNAME%", $data['username'], $new);
		$new = str_replace("%PASSWORD%", $data['password'], $new);
		$new = str_replace("%DATABASE%", $data['database'], $new);

		$handle = fopen($output_path, 'w+');
		@chmod($output_path, 0777);

		if (is_writable(dirname($output_path))) {
			if (fwrite($handle, $new)) {
				fclose($handle);
				return true;
			} else {
				fclose($handle);
				return false;
			}
		} else {
			return false;
		}
	}

	function write_config($data) {
		$template_path = 'includes/config.php';
		$output_path = '../application/config/config.php';
		$config_file = file_get_contents($template_path);
		$new = str_replace("%BASE_URL%", $data['url'], $config_file);
		$new = str_replace("%LANGUAGE%", $data['language'], $new); // Agregado para reemplazar el idioma

		$handle = fopen($output_path, 'w+');
		@chmod($output_path, 0777);

		if (is_writable(dirname($output_path))) {
			if (fwrite($handle, $new)) {
				fclose($handle);
				return true;
			} else {
				fclose($handle);
				return false;
			}
		} else {
			return false;
		}
	}

	function checkFile() {
		$output_path = '../application/config/database.php';
		return file_exists($output_path);
	}
}
?>
