<?php
// /plugins/useful_tool_links/init.php

log_message('debug', 'Cargando el plugin Useful_tool_links');

try {
	if (!class_exists('Useful_tool_links')) {
		require_once 'Useful_tool_links.php';
	}

	$useful_tool_links_plugin = new Useful_tool_links();
	$CI = &get_instance();
	$hook_manager = $CI->hookmanager;

	// Get the current language
	$current_language = $CI->config->item('language');
	log_message('debug', 'Lenguaje actual en CodeIgniter: ' . $current_language);

	// Load the language file within the plugin
	$useful_tool_links_plugin->load_language($current_language);

	// Register the plugin hooks
	$useful_tool_links_plugin->register_hooks($hook_manager);

	log_message('debug', 'Plugin Useful_tool_links cargado exitosamente');
} catch (Exception $e) {
	log_message('error', 'Error cargando el plugin Useful_tool_links: ' . $e->getMessage());
}
?>
