<?php if (!defined('BASEPATH')) {
	exit('No direct script access allowed');
}

/*
| -------------------------------------------------------------------------
| Hooks
| -------------------------------------------------------------------------
| This file lets you define "hooks" to extend CI without hacking the core
| files.  Please see the user guide for info:
|
|	http://codeigniter.com/user_guide/general/hooks.html
|
 */

$hook['display_override'] = array(
	'class' => 'Minifyhtml',
	'function' => 'output',
	'filename' => 'Minifyhtml.php',
	'filepath' => 'hooks',
	'params' => array(),
);

$hook['pre_controller'][] = array(
	'class' => 'MaintenanceHook',
	'function' => 'check_maintenance_mode',
	'filename' => 'MaintenanceHook.php',
	'filepath' => 'hooks',
);

/* End of file hooks.php */
/* Location: ./application/config/hooks.php */