<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Sitemap extends CI_Controller {

	public function __construct() {
		parent::__construct();
		$this->load->helper('url');
	}

	public function index() {
		header("Content-Type: text/xml;charset=utf-8");

		// URL principal (home page) sin imágenes, videos ni páginas externas
		$urls = array(
			array(
				'loc' => base_url(),
				'lastmod' => date('Y-m-d\TH:i:sP'),
				'changefreq' => 'daily',
				'priority' => '1.0',
			),
		);

		$data['urls'] = $urls;

		$this->load->view('sitemap', $data);
	}
}
