<?php
defined("BASEPATH") OR exit("No direct script access allowed");
$lang['about'] = '关于';
$lang['Dashboard'] = '仪表板';
$lang['Role'] = '角色';
$lang['Edit Role'] = '编辑角色';
$lang['Role_has_been_added'] = '角色已添加';
$lang['Role_has_been_edited'] = '角色已编辑';

$lang['This_role_cannot_be_delete'] = '此角色无法删除';
$lang['Role_has_been_deleted'] = '角色已删除';
$lang['Role_Access'] = '角色访问';

$lang['Role_ID'] = '角色ID';
$lang['Role_Name'] = '角色名称';
$lang['Submit'] = '提交';
$lang['Menu'] = '菜单';
$lang['Access'] = '访问';
$lang['Access_Changed'] = '访问已更改';

$lang['Add_New_Role'] = '添加新角色';
$lang['Action'] = '操作';
$lang['Edit'] = '编辑';
$lang['Delete'] = '删除';

/*login*/

$lang['Login_Page'] = '登录页面';
$lang['Wrong_Password'] = '密码错误！';

$lang['This email has not been activated!'] = '此邮箱尚未激活！';
$lang['Email is not registered!'] = '邮箱未注册！';
$lang['Your account has been created. Please Activate Your Account!'] = '您的账户已创建。请激活您的账户！';
$lang['Account Verification'] = '账户验证';
$lang['Click this button to verify your account'] = '点击此按钮验证您的账户';
$lang['Verify'] = '验证';
$lang['Reset'] = '重置';

$lang['Reset Password'] = '重置密码';
$lang['{$email} has been activated! Please login.'] = '{$email} 已激活！请登录。';
$lang['Account activation failed! Token expired, please fill registration form again.'] = '账户激活失败！令牌已过期，请重新填写注册表单。';
$lang['Account activation failed! Invalid token'] = '账户激活失败！无效的令牌';
$lang['Account activation failed! Wrong email'] = '账户激活失败！错误的邮箱';
$lang['You have been logged out!'] = '您已退出登录！';
$lang['Please check your email to reset your password!'] = '请检查您的邮箱以重置密码！';
$lang['Email is not registered or activated!'] = '邮箱未注册或未激活！';
$lang['Token expired! Please re-enter your email for new token'] = '令牌已过期！请重新输入您的邮箱以获取新令牌';
$lang['Reset password failed! Invalid Token'] = '重置密码失败！无效的令牌';
$lang['Reset password failed! Invalid Email'] = '重置密码失败！无效的邮箱';
$lang['Password has been changed! Please Login'] = '密码已更改！请登录';

$lang['Access Forbidden'] = '访问被禁止';
$lang['It looks like you found a glitch in the matrix...'] = '看起来您发现了矩阵中的一个故障...';
$lang['Back to Dashboard'] = '返回仪表板';
$lang['Change Password'] = '更改密码';
$lang['Enter new password ...'] = '输入新密码 ...';
$lang['Repeat password ...'] = '重复密码 ...';
$lang['Save'] = '保存';
$lang['Forgot Password'] = '忘记密码';
$lang['Enter Email Address...'] = '输入电子邮件地址...';
$lang['Reset'] = '重置';
$lang['Back to Login'] = '返回登录';
$lang['Login'] = '登录';
$lang['Password'] = '密码';
$lang['Forgot Password?'] = '忘记密码？';
$lang['Create an Account!'] = '创建账户！';
$lang['Full Name'] = '全名';
$lang['Email Address'] = '电子邮件地址';
$lang['Repeat Password'] = '重复密码';
$lang['Register Account'] = '注册账户';
$lang['Already have an account? Login!'] = '已经有账户？登录！';

/*menu*/

$lang['Access Blocked'] = '访问被阻止';
$lang['Menu Management'] = '菜单管理';
$lang['New menu has been added!'] = '新菜单已添加！';
$lang['Sub Menu Management'] = '子菜单管理';
$lang['New sub menu has been added!'] = '新子菜单已添加！';
$lang['Edit Menu'] = '编辑菜单';
$lang['Edit Submenu'] = '编辑子菜单';
$lang['Menu changed successfully'] = '菜单更改成功';
$lang['Sub menu changed successfully'] = '子菜单更改成功';
$lang['Menu cannot be deleted'] = '菜单无法删除';
$lang['Menu has been deleted'] = '菜单已删除';
$lang['SubMenu cannot be deleted'] = '子菜单无法删除';
$lang['Sub menu has been deleted'] = '子菜单已删除';
$lang['Menu ID'] = '菜单ID';
$lang['Menu Title'] = '菜单标题';
$lang['Submenu Title'] = '子菜单标题';
$lang['URL'] = '网址';
$lang['Icon'] = '图标';
$lang['Active'] = '激活';
$lang['Submit'] = '提交';

$lang['Action'] = '操作';
$lang['Menu'] = '菜单';
$lang['Title'] = '标题';

$lang['Add New Menu'] = '添加新菜单';
$lang['Edit'] = '编辑';
$lang['Delete'] = '删除';
$lang['Close'] = '关闭';
$lang['Add'] = '添加';

$lang['Add New Sub Menu'] = '添加新子菜单';
$lang['Select Menu'] = '选择菜单';
$lang['Active?'] = '激活？';

$lang['LogOut'] = '退出登录';
/*
$lang['Ready to Leave?'] = '准备离开？';
$lang['Select Logout below if you are ready to end your current session.'] = '如果您准备结束当前会话，请选择下面的退出登录。';*/

/*usuario*/
$lang['My_Profile'] = '我的资料';
$lang['Edit_Profile'] = '编辑资料';
$lang['Full_Name'] = '全名';
$lang['Delete_Current_Picture'] = '删除当前图片';
$lang['Change_Password'] = '更改密码';
$lang['Current_Password'] = '当前密码';
$lang['New_Password'] = '新密码';
$lang['Confirm_New_Password'] = '确认新密码';
$lang['Wrong_Current_Password!'] = '当前密码错误！';
$lang['The new password cannot be the same as the old password!'] = '新密码不能与旧密码相同！';
$lang['Password changed!'] = '密码已更改！';
$lang['Pagina_de_test'] = '测试页面';
$lang['Email'] = '电子邮件';
$lang['Picture'] = '图片';
$lang['Choose_file'] = '选择文件';
$lang['Save'] = '保存';

$lang['Language:'] = '语言：';

$lang['Your Profile has been Edited'] = '您的资料已编辑';
$lang['email_change_message'] = '您的电子邮件已更改。会话将被重置。';

$lang['Delete_Account'] = '删除账户';
$lang['Delete_Confirmation'] = '你确定吗？';
$lang['Delete_Warning'] = '此操作无法撤销！';
$lang['Delete_Confirm_Button'] = '是的，删除它！';

/* ajustes */

$lang['Select'] = '选择';
$lang['Upload'] = '上传';

$lang['Save ALL'] = '保存所有';
$lang['Save Changes'] = '保存更改';

$lang['Write Code :'] = '编写代码：';
$lang['Restore default'] = '恢复默认';

$lang['Template'] = '模板';
$lang['Select the template to use'] = '选择要使用的模板';

$lang['The template that is active is:'] = '当前激活的模板是：';
$lang['Select to switch templates:'] = '选择以切换模板：';
$lang['Activate Side Menu'] = '激活侧边菜单';
$lang['Enable Registration'] = '启用注册';
$lang['Enable/Disable Side Menu'] = '启用/禁用侧边菜单';
$lang['User registration at login'] = '登录时用户注册';
$lang['Enable/disable email sending'] = '启用/禁用邮件发送';
$lang['User Activation Method'] = '用户激活方式';
$lang['Default Font'] = '默认字体';
$lang['Select Font from Google Fonts'] = '从Google字体中选择字体';
$lang['Google Fonts Font:'] = 'Google字体：';
$lang['Upload Custom Font'] = '上传自定义字体';
$lang['Select Font File:'] = '选择字体文件：';
$lang['Login Animation Settings'] = '登录动画设置';
$lang['Animation Effect:'] = '动画效果：';
$lang['Main Colors'] = '主颜色';
$lang['CSS Sidebar'] = 'CSS侧边栏';
$lang['CSS code for sidebar:'] = '侧边栏CSS代码：';
$lang['CSS Login'] = 'CSS登录';
$lang['CSS Code Login Background:'] = '登录背景CSS代码：';
$lang['CSS Top'] = 'CSS顶部';
$lang['Top Bar'] = '顶部栏';
$lang['CSS Page Background'] = '页面背景CSS';
$lang['Page Background'] = '页面背景';

$lang['Tools'] = '工具';
$lang['Color Display:'] = '颜色显示：';
$lang['Choose the type of encoding:'] = '选择编码类型：';
$lang['SVG to CSS Background Image Encoder'] = 'SVG到CSS背景图片编码器';
$lang['Paste your SVG here:'] = '在此粘贴您的SVG：';
$lang['Encoded CSS background-image:'] = '编码后的CSS背景图片：';
$lang['JPG, PNG IMAGEN to base64'] = 'JPG、PNG图片转为base64';
$lang['Select your image:'] = '选择您的图片：';
$lang['Copy HEX'] = '复制HEX';
$lang['Copy RGBA'] = '复制RGBA';
$lang['Encode SVG'] = '编码SVG';
$lang['Encode Image'] = '编码图片';
$lang['Copy to Clipboard'] = '复制到剪贴板';
$lang['Appearance Login'] = '登录外观';
$lang['CSS Body Card'] = 'CSS主体卡片';
$lang['Bottom and padding:'] = '底部和填充：';
$lang['Header CSS'] = '头部CSS';
$lang['Header Text/Image:'] = '头部文本/图片：';
$lang['CSS GENERAL'] = 'CSS通用';
$lang['Other General Styles'] = '其他通用样式';
$lang['Button CSS'] = '按钮CSS';
$lang['Button Color:'] = '按钮颜色：';
$lang['Email CSS'] = '电子邮件CSS';
$lang['Input email appearance:'] = '输入电子邮件的外观：';
$lang['Password CSS'] = '密码CSS';
$lang['Input password appearance:'] = '输入密码的外观：';
$lang['Checkbox CSS'] = '复选框CSS';
$lang['Checkbox appearance:'] = '复选框外观：';
$lang['Forgotten CSS/create account'] = '忘记CSS/创建账户';
$lang['Forgotten create account aspect:'] = '忘记创建账户的外观：';
$lang['Card Position CSS'] = '卡片位置CSS';
$lang['Right/Center/Left Justification:'] = '右/中/左对齐：';
$lang['CSS Placeholder'] = 'CSS占位符';
$lang['Placeholder style:'] = '占位符样式：';
$lang['CSS Input Focus'] = 'CSS输入焦点';
$lang['Focus style:'] = '焦点样式：';
$lang['Texts'] = '文本 /（侧边栏内容/透明图片）';

$lang['Login Text:'] = '登录文本：';
$lang['Placeholder Email Text:'] = '电子邮件占位符文本：';
$lang['Placeholder Password Text:'] = '密码占位符文本：';
$lang['Text Terms and Conditions:'] = '条款和条件文本：';
$lang['Button Text:'] = '按钮文本：';
$lang['Forgot Password Text:'] = '忘记密码文本：';
$lang['Create Account Text:'] = '创建账户文本：';
$lang['Content Terms:'] = '内容条款：';
$lang['Code Content source for sidebar template:'] = '侧边栏模板的代码内容来源：';
$lang['Code Content source image for Template images:'] = '模板图像的代码内容来源：';
$lang['Design File:'] = '设计文件：';
$lang['Go to Active Design'] = '转到活动设计';

$lang['Archive current design in database'] = '将当前设计归档到数据库中';
$lang['Export / Import saved configuration file'] = '导出 / 导入保存的配置文件';
$lang['Display:'] = '显示：';
$lang['Export Data to File'] = '导出数据到文件';
$lang['Import Data of File'] = '导入文件的数据';
$lang['Restore default basic login model data'] = '恢复默认基本登录模型数据';

$lang['Free Modern SVG Illustrations'] = '免费现代SVG插图';
$lang['Gradient Generator here'] = '这里的渐变生成器';
$lang['SVG Generator here'] = '这里的SVG生成器';
$lang['SVG and Gradient Generator here'] = '这里的SVG和渐变生成器';
$lang['Animated Gradient Generator here'] = '这里的动画渐变生成器';

$lang['LoadingFile'] = '加载文件中...';
$lang['Archived'] = '已归档！';
$lang['DesignArchived'] = '设计已成功归档。';
$lang['Error'] = '错误！';
$lang['ErrorArchive'] = '归档设计时发生错误。';
$lang['AreYouSure'] = '您确定吗？';
$lang['ContinueLoad'] = '如果继续，所选模型将被加载。';
$lang['YesContinue'] = '是，继续';
$lang['NoCancel'] = '否，取消';
$lang['ModelLoaded'] = '模型已加载！';
$lang['ConfigRestored'] = '配置已恢复。';
$lang['ErrorRestoreConfig'] = '恢复配置时发生错误。';
$lang['Deleted'] = '已删除！';
$lang['ImageDeleted'] = '图片已删除。';
//mola de edicion
$lang['LoadingFile'] = '加载文件';
$lang['Archived'] = '已归档';
$lang['DesignArchived'] = '设计已归档';
$lang['Error'] = '错误';
$lang['ErrorArchive'] = '归档错误';
$lang['Updated'] = '已更新';
$lang['DesignUpdated'] = '设计已更新';
$lang['ErrorUpdateDesign'] = '更新设计时出错';
$lang['NoArchivedImages'] = '没有归档的图片';
$lang['AreYouSure'] = '您确定吗？';
$lang['ContinueLoad'] = '是否继续加载？';
$lang['YesContinue'] = '是，继续';
$lang['NoCancel'] = '否，取消';
$lang['ModelLoaded'] = '模型已加载';
$lang['ConfigRestored'] = '配置已恢复';
$lang['ErrorRestoreConfig'] = '恢复配置时出错';
$lang['DeleteConfirm'] = '您确定要删除吗？';
$lang['YesDelete'] = '是，删除';
$lang['ImageDeleted'] = '图片已删除';
$lang['ErrorDeleteImage'] = '删除图片时出错';
$lang['ErrorLoadingImages'] = '加载图片时出错';
$lang['CurrentConfigUpdated'] = '当前配置已更新';
$lang['ErrorUpdatingConfig'] = '更新配置时出错';
$lang['Save Changes'] = '保存更改';

$lang['ArchiveDesign'] = '归档设计';
$lang['Title'] = '标题';
$lang['Description'] = '描述';
$lang['Image'] = '图片';
$lang['JSON'] = 'JSON';
$lang['Close'] = '关闭';
$lang['OK'] = '确定';
$lang['EditDesign'] = '编辑设计';
$lang['Preview'] = '预览';
$lang['UpdateCurrentConfig'] = '用当前配置更新JSON';
$lang['SaveChanges'] = '保存更改';
$lang['Deleted'] = '已删除';

$lang['APP Settings'] = '应用设置';
$lang['Template'] = '模板';
$lang['Login Appearance'] = '登录外观';
$lang['Display:'] = '显示：';

$lang['Display message 1'] = '由于侧边栏模板的特性，无法在此处显示。请打开另一个浏览器查看更改。';

$lang['Upload Image or Video'] = '上传图片或视频';
$lang['See upload file'] = '查看上传文件';

$lang['texto_login'] = '登录';
$lang['texto_email_placeholder'] = '输入您的电子邮件';
$lang['texto_password_placeholder'] = '输入您的密码';
$lang['texto_terminos'] = '我接受条款和条件';
$lang['texto_boton'] = '登录';
$lang['texto_forgot'] = '忘记密码？';
$lang['texto_crear_cuenta'] = '创建账户';
$lang['terms_modal_title'] = '条款和条件';

$lang['Value saved successfully.'] = '值已成功保存。';

$lang['page_refresh'] = '此页面每1分钟刷新一次';
$lang['app_time'] = "应用时间:";
$lang['user_time'] = '用户时间：';
$lang['total_users'] = '总用户数';
$lang['total_verified_users'] = '总验证用户数';
$lang['users_online'] = '在线用户';
$lang['users_online_per_hour_today'] = '今天每小时在线用户';
$lang['download_chart'] = '下载图表';

$lang['form_title'] = '用户表单';
$lang['edit_user'] = '编辑用户';
$lang['create_user'] = '创建用户';
$lang['name'] = '姓名';
$lang['email'] = '电子邮件';
$lang['image'] = '图片';
$lang['password'] = '密码';
$lang['role'] = '角色';
$lang['active'] = '激活';
$lang['yes'] = '是';
$lang['no'] = '否';
$lang['update'] = '更新';
$lang['create'] = '创建';
$lang['back_to_list'] = '返回列表';

$lang['list_title'] = '用户列表';
$lang['create_user'] = '创建用户';
$lang['export_csv'] = '导出统计数据到CSV';
$lang['name'] = '姓名';
$lang['email'] = '电子邮件';
$lang['role'] = '角色';
$lang['active'] = '激活';
$lang['creation_date'] = '创建日期';
$lang['last_access'] = '最后访问';
$lang['actions'] = '操作';
$lang['edit'] = '编辑';
$lang['delete'] = '删除';
$lang['confirm_delete'] = '您确定要删除此用户吗？';
$lang['no_users'] = '没有可用用户';
$lang['yes'] = '是';
$lang['no'] = '否';

$lang['Select App Global Language'] = '选择应用全局语言';
$lang['Change Global language'] = '更改全局语言';

$lang['restore_default_values'] = '恢复默认值';
$lang['confirm_restore_default_model'] = '您确定要恢复默认模型吗？';
$lang['yes_restore'] = '是，恢复';

$lang['ready_to_leave'] = '准备离开？';
$lang['select_logout_if_you_want_to_end_your_session'] = '如果您想结束会话，请选择退出登录';
$lang['Logout'] = '退出登录';
$lang['Cancel'] = '取消';

//upload zip

$lang['upload_external_zip'] = '上传外部ZIP文件并在服务器上解压';
$lang['need_tool_first'] = '您需要先准备此工具：';
$lang['download_tool'] = '下载工具';
$lang['select_page'] = '选择页面：';
$lang['select_zip_file'] = '选择ZIP文件：';

$lang['custom_font_uploaded_success'] = '自定义字体上传成功。';
$lang['google_font_changed_success'] = 'Google字体更改成功。';
$lang['template_type_changed_success'] = '模板类型更改成功。';
$lang['failed_upload_zip'] = '上传ZIP文件失败。';
$lang['only_zip_allowed'] = '只允许ZIP文件。';
$lang['failed_create_directory'] = '创建页面目录失败。';
$lang['failed_move_uploaded_zip'] = '移动上传的ZIP文件失败。';
$lang['zip_uploaded_extracted_success'] = 'ZIP文件上传并解压成功。';
$lang['failed_extract_zip'] = '解压ZIP文件失败。';
$lang['user_activation_modified'] = '用户激活已修改。';
$lang['sidebar_menu_activation_modified'] = '侧边栏菜单激活已修改。';
$lang['default_activation_changed'] = '默认激活已更改。';
$lang['no_valid_data_received'] = '未收到有效数据。';

$lang['Redirection'] = '重定向';

$lang['Return to Role'] = '返回角色';

$lang['Edit Role'] = '编辑角色';

$lang['Edit Users'] = '编辑用户';

$lang['Change Footer'] = '更改页脚';
$lang['Footer Code'] = '页脚代码';

$lang['Normal'] = '正常';
$lang['Left Sidebar'] = '左侧边栏';
$lang['Right Sidebar'] = '右侧边栏';
$lang['Transparent Image Right'] = '右侧透明图片';
$lang['Transparent Image Left'] = '左侧透明图片';

$lang['Restore text to default App language'] = '将文本恢复为默认应用语言';

$lang['Select Global Timezone'] = '选择全局时区';

$lang['timezone_change_warning_title'] = '警告！';
$lang['timezone_change_warning_text'] = '更改全局时区设置可能会导致现有记录的不一致。您确定要继续吗？';
$lang['timezone_change_warning_confirm_btn'] = '是，更改时区';
$lang['timezone_change_warning_cancel_btn'] = '取消';
$lang['timezone_change_success_title'] = '更改成功';
$lang['timezone_change_success_text'] = '全局时区设置已成功更新。';

$lang['auth_activated'] = '已激活！';
$lang['auth_account_created_email'] = '您的账户已创建，请检查您的电子邮件并激活您的账户！';
$lang['auth_account_created_login'] = '您的账户已创建，您现在可以登录。';

$lang['admin_file_uploaded'] = '文件已成功上传！';
$lang['admin_no_valid_data'] = '未收到有效数据';

$lang['menu_cannot_delete'] = '此菜单无法删除，它是受保护的';
$lang['submenu_cannot_delete'] = '此子菜单无法删除，它是受保护的';

$lang['settings_global_timezone'] = '全局时区';

$lang['profile_timezone'] = '时区';

$lang['Member Since:'] = '会员自：';

$lang['terms_conditions'] = '<h1>使用条款和条件</h1>
<p><strong>最后更新： [日期]</strong></p>

<p>欢迎访问 [网站名称]（“本网站”）。请在使用我们的网站和服务之前仔细阅读这些使用条款和条件。</p>

<h2>1. 接受条款</h2>
<p>通过访问和使用本网站，您同意遵守这些使用条款和条件。如果您不同意这些条款，请不要使用本网站。</p>

<h2>2. 用户注册</h2>
<p>要访问网站内容，需要注册为用户。您同意在注册过程中提供真实和最新的信息。</p>

<h2>3. 网站使用</h2>
<p>网站的使用仅限于个人和非商业目的。您同意不将网站用于非法或未经授权的活动。</p>

<h2>4. 知识产权</h2>
<p>网站上的所有内容，包括但不限于文本、图形、徽标、图像和软件，均为 [网站名称] 或其内容供应商的财产，并受到知识产权法律的保护。</p>

<h2>5. 隐私</h2>
<p>保护您的隐私对我们很重要。请查看我们的 <a href="[隐私政策 URL]">隐私政策</a> 以了解我们如何收集、使用和保护您的个人信息。</p>

<h2>6. 条款的修改</h2>
<p>[网站名称] 保留随时修改这些使用条款和条件的权利。修改将在网站上发布后立即生效。您有责任定期查看使用条款和条件。</p>

<h2>7. 终止</h2>
<p>我们保留在任何时间和任何原因下暂停或终止您访问本网站的权利，无需事先通知。</p>

<h2>8. 第三方网站链接</h2>
<p>本网站可能包含指向不受我们控制的第三方网站的链接。我们不对这些网站的内容或隐私政策负责。</p>

<h2>9. 责任限制</h2>
<p>[网站名称] 对因使用或无法使用本网站而导致的任何直接、间接、附带、特殊或后果性损害不承担责任。</p>

<h2>10. 管辖法律</h2>
<p>这些使用条款和条件应受 [国家] 法律的管辖，并根据其法律进行解释，不考虑其法律冲突原则。</p>

<h2>联系</h2>
<p>如果您对这些使用条款和条件有任何疑问，请通过 [联系信息] 联系我们。</p>';

//ajax
$lang['missing_params'] = '查询缺少参数';
$lang['access_denied'] = '无权访问系统表';
$lang['invalid_table_name'] = '无效的表名';
$lang['missing_params_select'] = 'SELECT 查询缺少参数';
$lang['invalid_operator'] = '无效的操作符';
$lang['select_query_error'] = 'SELECT 查询出错';
$lang['missing_params_insert'] = 'INSERT 查询缺少参数';
$lang['fields_values_mismatch'] = '字段和数值数量不匹配';
$lang['insert_success'] = '记录插入成功';
$lang['insert_error'] = '插入记录时出错';
$lang['missing_params_update'] = 'UPDATE 查询缺少参数';
$lang['update_success'] = '记录更新成功';
$lang['update_error'] = '更新记录时出错';
$lang['missing_params_delete'] = 'DELETE 查询缺少参数';
$lang['delete_success'] = '记录删除成功';
$lang['delete_error'] = '删除记录时出错';
$lang['unsupported_query_type'] = '不支持的查询类型';

//api key

$lang['generate_api_key_title'] = '生成 API 密钥';
$lang['select_user'] = '选择用户：';
$lang['no_users_available'] = '没有可用用户';
$lang['generate_api_key_button'] = '生成 API 密钥';
$lang['api_keys_generated'] = 'API 密钥已生成';
$lang['api_key_id'] = 'API 密钥 ID';
$lang['api_key'] = 'API 密钥';
$lang['user'] = '用户';
$lang['actions'] = '操作';
$lang['confirm_delete_api_key'] = '您确定要删除此 API 密钥吗？';
$lang['cannot_undo'] = '此操作无法撤销。';
$lang['yes_delete'] = '是，删除';
$lang['no_api_keys_available'] = '没有可用的 API 密钥';
$lang['api_key_deleted_success'] = 'API 密钥已成功删除。';
$lang['api_key_delete_error'] = '删除 API 密钥时出错。';

//seo

$lang['edit_seo_settings'] = '编辑 SEO 设置';
$lang['title'] = '标题';
$lang['description'] = '描述';
$lang['keywords'] = '关键词';
$lang['author'] = '作者';
$lang['og_title'] = 'OG 标题';
$lang['og_description'] = 'OG 描述';
$lang['og_image'] = 'OG 图片';
$lang['save'] = '保存';
$lang['success_message'] = 'SEO 设置更新成功。';
$lang['error_message'] = '更新 SEO 设置失败。';

//mantenimiento

$lang['maintenance_title'] = "我们很快就会回来！";
$lang['maintenance_message'] = "抱歉给您带来不便，但我们正在进行一些维护。";
$lang['maintenance_signature'] = "— LoginbasicoEmo";

$lang['maintenance_mode'] = "维护模式";
$lang['save_button'] = "保存";
$lang['flash_message'] = "消息"; // Si es necesario, cambia esto a la cadena adecuada

//PWA
$lang['edit_pwa_files'] = '编辑 PWA 文件';
$lang['manifest_json'] = 'manifest.json';
$lang['service_worker_js'] = 'service-worker.js';
$lang['save'] = '保存';
$lang['saved_successfully'] = '保存成功';
$lang['error_saving_files'] = '保存文件时出错';
$lang['your_changes_saved'] = '您的更改已保存。';
$lang['problem_saving_changes'] = '保存更改时出现问题。';

//updates
$lang['check_for_updates'] = '检查更新';

$lang['new_version_available'] = '有新版本可用！';
$lang['new_version_text'] = '应用程序的新版本可用。访问网站下载它。';
$lang['manual_install'] = '手动安装';
$lang['automatic_install'] = '自动安装';
$lang['cancel'] = '取消';
$lang['error'] = '错误';
$lang['file_not_found'] = '找不到最新版本文件。';
$lang['check_file_error'] = '检查最新版本文件时出错。';
$lang['backup_warning'] = '更新可能会导致系统损坏。建议在继续之前进行备份。您要继续吗？';
$lang['yes_continue'] = '是的，继续';
$lang['no_cancel'] = '不，取消';
$lang['installation_failed'] = '安装失败。';
$lang['no_updates'] = '没有可用的更新';
$lang['no_updates_text'] = '您的应用程序是最新的。';
$lang['ok'] = '好的';
$lang['error_checking_version'] = '检查新版本时出错。';
$lang['warning'] = '警告';
//backup

$lang['backup'] = '备份';
$lang['creating_backup'] = '正在创建备份';
$lang['please_wait_backup'] = '请稍等，正在创建备份...';
$lang['backup_error'] = '创建备份时出错。';
$lang['ok'] = '确定';

//plugins

$lang['plugins_available'] = "可用插件";
$lang['plugin_name'] = "名称";
$lang['plugin_version'] = "版本";
$lang['plugin_description'] = "描述";
$lang['plugin_action'] = "操作";
$lang['plugin_download'] = "下载";
$lang['plugin_install'] = "安装";
$lang['plugin_uninstall'] = "卸载";
$lang['plugin_author'] = '作者';
