<?php

defined("BASEPATH") OR exit("No direct script access allowed");
$lang['about'] = 'О Нас';
/* Администрирование */
$lang['Dashboard'] = 'Панель управления';
$lang['Role'] = 'Роль';
$lang['Edit Role'] = 'Редактировать роль';
$lang['Role_has_been_added'] = 'Роль была добавлена';
$lang['Role_has_been_edited'] = 'Роль была отредактирована';
$lang['This_role_cannot_be_delete'] = 'Эту роль нельзя удалить';
$lang['Role_has_been_deleted'] = 'Роль была удалена';
$lang['Role_Access'] = 'Доступ к роли';

$lang['Role_ID'] = 'ID роли';
$lang['Role_Name'] = 'Название роли';
$lang['Submit'] = 'Отправить';

$lang['Menu'] = 'Меню';
$lang['Access'] = 'Доступ';
$lang['Access_Changed'] = 'Доступ изменён';

$lang['Add_New_Role'] = 'Добавить новую роль';
$lang['Action'] = 'Действие';
$lang['Edit'] = 'Редактировать';
$lang['Delete'] = 'Удалить';

/* Логин */
$lang['Login_Page'] = 'Вход';
$lang['Wrong_Password'] = 'Неверный пароль';
$lang['This email has not been activated!'] = 'Этот email не активирован!';
$lang['Email is not registered!'] = 'Email не зарегистрирован!';
$lang['Your account has been created. Please Activate Your Account!'] = 'Ваш аккаунт был создан. Пожалуйста, активируйте ваш аккаунт!';
$lang['Account Verification'] = 'Проверка аккаунта';
$lang['Click this button to verify your account'] = 'Нажмите эту кнопку, чтобы подтвердить ваш аккаунт';
$lang['Verify'] = 'Подтвердить';
$lang['Reset'] = 'Сбросить';

$lang['Reset Password'] = 'Сбросить пароль';
$lang['email_activated'] = 'Ваш email был активирован! Пожалуйста, войдите.';

$lang['Account activation failed! Token expired, please fill registration form again.'] = 'Ошибка активации аккаунта! Срок действия токена истёк, пожалуйста, заполните форму регистрации заново.';
$lang['Account activation failed! Invalid token'] = 'Ошибка активации аккаунта! Неверный токен';
$lang['Account activation failed! Wrong email'] = 'Ошибка активации аккаунта! Неверный email';
$lang['You have been logged out!'] = 'Вы вышли из системы!';
$lang['Please check your email to reset your password!'] = 'Пожалуйста, проверьте ваш email, чтобы сбросить пароль!';
$lang['Email is not registered or activated!'] = 'Email не зарегистрирован или не активирован!';
$lang['Token expired! Please re-enter your email for new token'] = 'Срок действия токена истёк! Пожалуйста, введите ваш email снова для получения нового токена';
$lang['Reset password failed! Invalid Token'] = 'Сброс пароля не удался! Неверный токен';
$lang['Reset password failed! Invalid Email'] = 'Сброс пароля не удался! Неверный email';
$lang['Password has been changed! Please Login'] = 'Пароль был изменён! Пожалуйста, войдите';

$lang['Access Forbidden'] = 'Доступ запрещён';
$lang['It looks like you found a glitch in the matrix...'] = 'Похоже, вы нашли ошибку в матрице...';
$lang['Back to Dashboard'] = 'Вернуться на главную';
$lang['Change Password'] = 'Изменить пароль';
$lang['Enter new password ...'] = 'Введите новый пароль ...';
$lang['Repeat password ...'] = 'Повторите пароль ...';
$lang['Save'] = 'Сохранить';
$lang['Forgot Password'] = 'Забыли пароль';
$lang['Enter Email Address...'] = 'Введите адрес электронной почты...';
$lang['Reset'] = 'Сброс';
$lang['Back to Login'] = 'Вернуться к входу';
$lang['Login'] = 'Вход';
$lang['Password'] = 'Пароль';
$lang['Forgot Password?'] = 'Забыли пароль?';
$lang['Create an Account!'] = 'Создать аккаунт!';
$lang['Full Name'] = 'Полное имя';
$lang['Email Address'] = 'Email адрес';
$lang['Repeat Password'] = 'Повторите пароль';
$lang['Register Account'] = 'Зарегистрировать аккаунт';
$lang['Already have an account? Login!'] = 'Уже есть аккаунт? Войдите!';

/* Меню */
$lang['Access Blocked'] = 'Доступ заблокирован';
$lang['Menu Management'] = 'Управление меню';
$lang['New menu has been added!'] = 'Новое меню было добавлено!';
$lang['Sub Menu Management'] = 'Управление подменю';
$lang['New sub menu has been added!'] = 'Новое подменю было добавлено!';
$lang['Edit Menu'] = 'Редактировать меню';
$lang['Edit Submenu'] = 'Редактировать подменю';
$lang['Menu changed successfully'] = 'Меню успешно изменено';
$lang['Sub menu changed successfully'] = 'Подменю успешно изменено';
$lang['Menu cannot be deleted'] = 'Меню нельзя удалить';
$lang['Menu has been deleted'] = 'Меню было удалено';
$lang['SubMenu cannot be deleted'] = 'Подменю нельзя удалить';
$lang['Sub menu has been deleted'] = 'Подменю было удалено';
$lang['Menu ID'] = 'ID меню';
$lang['Menu Title'] = 'Название меню';
$lang['Submenu Title'] = 'Название подменю';
$lang['URL'] = 'URL';
$lang['Icon'] = 'Иконка';
$lang['Active'] = 'Активный';

$lang['Action'] = 'Действие';
$lang['Menu'] = 'Меню';
$lang['Title'] = 'Название';

$lang['Add New Menu'] = 'Добавить новое меню';
$lang['Edit'] = 'Редактировать';
$lang['Delete'] = 'Удалить';
$lang['Close'] = 'Закрыть';
$lang['Add'] = 'Добавить';

$lang['Add New Sub Menu'] = 'Добавить новое подменю';
$lang['Select Menu'] = 'Выберите меню';
$lang['Active?'] = 'Активно?';

$lang['LogOut'] = 'Выход';
/*
$lang['Ready to Leave?'] = 'Готовы к выходу??';
$lang['Select Logout below if you are ready to end your current session.'] = 'Выберите Выход, если вы готовы завершить текущую сессию.';
 */

/* Пользователь */
$lang['My_Profile'] = 'Мой профиль';
$lang['Edit_Profile'] = 'Редактировать профиль';
$lang['Full_Name'] = 'Полное имя';
$lang['Delete_Current_Picture'] = 'Удалить текущее изображение';
$lang['Change_Password'] = 'Изменить пароль';
$lang['Current_Password'] = 'Текущий пароль';
$lang['New_Password'] = 'Новый пароль';
$lang['Confirm_New_Password'] = 'Подтвердите новый пароль';
$lang['Wrong_Current_Password!'] = 'Неверный текущий пароль!';
$lang['The new password cannot be the same as the old password!'] = 'Новый пароль не может совпадать со старым паролем!';
$lang['Password changed!'] = 'Пароль изменён!';
$lang['Pagina_de_test'] = 'Тестовая страница';
$lang['Email'] = 'Email';
$lang['Picture'] = 'Изображение';
$lang['Choose_file'] = 'Выберите файл';
$lang['Save'] = 'Сохранить';
$lang['Your Profile has been Edited'] = 'Ваш профиль был изменён';
$lang['Language:'] = 'Язык:';
$lang['email_change_message'] = 'Ваш адрес электронной почты изменился. Сессия будет сброшена.';

$lang['Delete_Account'] = 'Удалить аккаунт';
$lang['Delete_Confirmation'] = 'Вы уверены?';
$lang['Delete_Warning'] = 'Это действие нельзя отменить!';
$lang['Delete_Confirm_Button'] = 'Да, удалить!';

/* Настройки */
$lang['Select'] = 'Выбрать';
$lang['Upload'] = 'Загрузить';

$lang['Save ALL'] = 'Сохранить ВСЕ';
$lang['Save Changes'] = 'Сохранить изменения';

$lang['Write Code :'] = 'Написать код :';
$lang['Restore default'] = 'Восстановить по умолчанию';

$lang['Template'] = 'Шаблон';
$lang['Select the template to use'] = 'Выберите шаблон для использования';

$lang['The template that is active is:'] = 'Активный шаблон:';
$lang['Select to switch templates:'] = 'Выберите, чтобы переключить шаблоны:';
$lang['Activate Side Menu'] = 'Активировать боковое меню';
$lang['Enable Registration'] = 'Включить регистрацию';
$lang['Enable/Disable Side Menu'] = 'Включить/отключить боковое меню';
$lang['User registration at login'] = 'Регистрация пользователя при входе';
$lang['Enable/disable email sending'] = 'Включить/отключить отправку email';
$lang['User Activation Method'] = 'Метод активации пользователя';
$lang['Default Font'] = 'Шрифт по умолчанию';
$lang['Select Font from Google Fonts'] = 'Выберите шрифт из Google Fonts';
$lang['Google Fonts Font:'] = 'Шрифт Google Fonts:';
$lang['Upload Custom Font'] = 'Загрузить пользовательский шрифт';
$lang['Select Font File:'] = 'Выберите файл шрифта:';
$lang['Login Animation Settings'] = 'Настройки анимации входа в систему';
$lang['Animation Effect:'] = 'Эффект анимации:';
$lang['Main Colors'] = 'Основные цвета';
$lang['CSS Sidebar'] = 'CSS боковой панели';
$lang['CSS code for sidebar:'] = 'CSS код для боковой панели:';
$lang['CSS Login'] = 'CSS входа';
$lang['CSS Code Login Background:'] = 'CSS код для фона входа:';
$lang['CSS Top'] = 'CSS верхней части';
$lang['Top Bar'] = 'Верхняя панель';
$lang['CSS Page Background'] = 'CSS Фон страницы';
$lang['Page Background'] = 'Фон страницы';

$lang['Tools'] = 'Инструменты';
$lang['Color Display:'] = 'Отображение цвета:';
$lang['Choose the type of encoding:'] = 'Выберите тип кодировки:';
$lang['SVG to CSS Background Image Encoder'] = 'SVG в кодировщик изображений фона CSS';
$lang['Paste your SVG here:'] = 'Вставьте ваш SVG здесь:';
$lang['Encoded CSS background-image:'] = 'Закодированное CSS фоновое изображение:';
$lang['JPG, PNG IMAGEN to base64'] = 'JPG, PNG изображение в base64';
$lang['Select your image:'] = 'Выберите ваше изображение:';
$lang['Copy HEX'] = 'Скопировать HEX';
$lang['Copy RGBA'] = 'Скопировать RGBA';
$lang['Encode SVG'] = 'Кодировать SVG';
$lang['Encode Image'] = 'Кодировать изображение';
$lang['Copy to Clipboard'] = 'Скопировать в буфер обмена';
$lang['Appearance Login'] = 'Внешний вид входа в систему';
$lang['CSS Body Card'] = 'CSS карточки тела';
$lang['Bottom and padding:'] = 'Нижняя часть и отступ:';
$lang['Header CSS'] = 'CSS заголовка';
$lang['Header Text/Image:'] = 'Текст/изображение заголовка:';
$lang['CSS GENERAL'] = 'Общий CSS';
$lang['Other General Styles'] = 'Другие общие стили';
$lang['Button CSS'] = 'CSS кнопки';
$lang['Button Color:'] = 'Цвет кнопки:';
$lang['Email CSS'] = 'CSS email';
$lang['Input email appearance:'] = 'Внешний вид поля email:';
$lang['Password CSS'] = 'CSS пароля';
$lang['Input password appearance:'] = 'Внешний вид поля пароля:';
$lang['Checkbox CSS'] = 'CSS чекбокса';
$lang['Checkbox appearance:'] = 'Внешний вид чекбокса:';
$lang['Forgotten CSS/create account'] = 'CSS забытого/создать аккаунт';
$lang['Forgotten create account aspect:'] = 'Аспект забытого/создать аккаунт:';
$lang['Card Position CSS'] = 'CSS позиции карточки';
$lang['Right/Center/Left Justification:'] = 'Право/Центр/Лево выравнивание:';
$lang['CSS Placeholder'] = 'CSS плейсхолдера';
$lang['Placeholder style:'] = 'Стиль плейсхолдера:';
$lang['CSS Input Focus'] = 'CSS фокуса ввода';
$lang['Focus style:'] = 'Стиль фокуса:';
$lang['Texts'] = 'Тексты /(Содержимое боковой панели/Прозрачное изображение)';

$lang['Login Text:'] = 'Текст входа:';
$lang['Placeholder Email Text:'] = 'Текст плейсхолдера email:';
$lang['Placeholder Password Text:'] = 'Текст плейсхолдера пароля:';
$lang['Text Terms and Conditions:'] = 'Текст условий и положений:';
$lang['Button Text:'] = 'Текст кнопки:';
$lang['Forgot Password Text:'] = 'Текст забытого пароля:';
$lang['Create Account Text:'] = 'Текст создания аккаунта:';
$lang['Content Terms:'] = 'Содержание условий:';
$lang['Code Content source for sidebar template:'] = 'Исходный код содержимого для шаблона боковой панели:';
$lang['Code Content source image for Template images:'] = 'Исходный код содержимого изображения для изображений шаблона:';
$lang['Design File:'] = 'Файл дизайна:';
$lang['Go to Active Design'] = 'Перейти к активному дизайну';

$lang['Archive current design in database'] = 'Архивировать текущий дизайн в базе данных';
$lang['Export / Import saved configuration file'] = 'Экспорт / Импорт сохранённого файла конфигурации';
$lang['Display:'] = 'Отображение:';
$lang['Export Data to File'] = 'Экспортировать данные в файл';
$lang['Import Data of File'] = 'Импортировать данные из файла';
$lang['Restore default basic login model data'] = 'Восстановить базовые данные модели входа по умолчанию';

$lang['Free Modern SVG Illustrations'] = 'Бесплатные современные SVG иллюстрации';
$lang['Gradient Generator here'] = 'Генератор градиентов здесь';
$lang['SVG Generator here'] = 'Генератор SVG здесь';
$lang['SVG and Gradient Generator here'] = 'Генератор SVG и градиентов здесь';
$lang['Animated Gradient Generator here'] = 'Генератор анимированных градиентов здесь';

// Модальное окно редактирования
$lang['LoadingFile'] = 'Загрузка файла';
$lang['Archived'] = 'Архивировано';
$lang['DesignArchived'] = 'Дизайн архивирован';
$lang['Error'] = 'Ошибка';
$lang['ErrorArchive'] = 'Ошибка при архивации';
$lang['Updated'] = 'Обновлено';
$lang['DesignUpdated'] = 'Дизайн обновлен';
$lang['ErrorUpdateDesign'] = 'Ошибка при обновлении дизайна';
$lang['NoArchivedImages'] = 'Нет архивированных изображений';
$lang['AreYouSure'] = 'Вы уверены?';
$lang['ContinueLoad'] = 'Продолжить загрузку?';
$lang['YesContinue'] = 'Да, продолжить';
$lang['NoCancel'] = 'Нет, отменить';
$lang['ModelLoaded'] = 'Модель загружена';
$lang['ConfigRestored'] = 'Конфигурация восстановлена';
$lang['ErrorRestoreConfig'] = 'Ошибка восстановления конфигурации';
$lang['DeleteConfirm'] = 'Вы уверены, что хотите удалить?';
$lang['YesDelete'] = 'Да, удалить';
$lang['ImageDeleted'] = 'Изображение удалено';
$lang['ErrorDeleteImage'] = 'Ошибка удаления изображения';
$lang['ErrorLoadingImages'] = 'Ошибка загрузки изображений';
$lang['CurrentConfigUpdated'] = 'Текущая конфигурация обновлена';
$lang['ErrorUpdatingConfig'] = 'Ошибка обновления конфигурации';
$lang['Save Changes'] = 'Сохранить изменения';

$lang['ArchiveDesign'] = 'Архивировать дизайн';
$lang['Title'] = 'Заголовок';
$lang['Description'] = 'Описание';
$lang['Image'] = 'Изображение';
$lang['JSON'] = 'JSON';
$lang['Close'] = 'Закрыть';
$lang['OK'] = 'OK';
$lang['EditDesign'] = 'Редактировать дизайн';
$lang['Preview'] = 'Просмотр';
$lang['UpdateCurrentConfig'] = 'Обновить текущую конфигурацию JSON';
$lang['SaveChanges'] = 'Сохранить изменения';

$lang['Deleted'] = 'Удалено';

$lang['APP Settings'] = 'Настройки приложения';
$lang['Template'] = 'Шаблон';
$lang['Login Appearance'] = 'Внешний вид входа';
$lang['Display:'] = 'Отображение:';

$lang['Display message 1'] = 'Отображение боковой панели шаблона невозможно в этом окне из-за его характеристик. Откройте другой браузер для просмотра изменений.';

$lang['Upload Image or Video'] = 'Загрузить изображение или видео';
$lang['See upload file'] = 'Просмотреть загруженный файл';

$lang['texto_login'] = 'Войти';
$lang['texto_email_placeholder'] = 'Введите ваш адрес электронной почты';
$lang['texto_password_placeholder'] = 'Введите ваш пароль';
$lang['texto_terminos'] = 'Я соглашаюсь с условиями и положениями';
$lang['texto_boton'] = 'Войти';
$lang['texto_forgot'] = 'Забыли пароль?';
$lang['texto_crear_cuenta'] = 'Создать аккаунт';
$lang['terms_modal_title'] = 'Условия и Положения';

$lang['Value saved successfully.'] = 'Значение успешно сохранено.';

$lang['page_refresh'] = "(*) Эта страница автоматически обновляется каждую минуту";
$lang['app_time'] = "Время приложения:";
$lang['user_time'] = "Время пользователя:";
$lang['total_users'] = "Всего пользователей";
$lang['total_verified_users'] = "Всего проверенных пользователей";
$lang['users_online'] = "Пользователей онлайн";
$lang['users_online_per_hour_today'] = "Пользователей онлайн за час сегодня";
$lang['download_chart'] = "Скачать график";

$lang['form_title'] = "Форма пользователя";
$lang['edit_user'] = "Редактировать пользователя";
$lang['create_user'] = "Создать пользователя";
$lang['name'] = "Имя";
$lang['email'] = "Email";
$lang['image'] = "Изображение";
$lang['password'] = "Пароль";
$lang['role'] = "Роль";
$lang['active'] = "Активный";
$lang['yes'] = "Да";
$lang['no'] = "Нет";
$lang['update'] = "Обновить";
$lang['create'] = "Создать";
$lang['back_to_list'] = "Вернуться к списку";

$lang['list_title'] = "Список пользователей";
$lang['create_user'] = "Создать пользователя";
$lang['export_csv'] = "Экспортировать в CSV с статистикой";
$lang['name'] = "Имя";
$lang['email'] = "Email";
$lang['role'] = "Роль";
$lang['active'] = "Активный";
$lang['creation_date'] = "Дата создания";
$lang['last_access'] = "Последний доступ";
$lang['actions'] = "Действия";
$lang['edit'] = "Редактировать";
$lang['delete'] = "Удалить";
$lang['confirm_delete'] = "Вы уверены, что хотите удалить этого пользователя?";
$lang['no_users'] = "Нет доступных пользователей";
$lang['yes'] = "Да";
$lang['no'] = "Нет";

$lang['Select App Global Language'] = "Выбрать глобальный язык приложения"; // Новая строка
$lang['Change Global language'] = "Изменить глобальный язык";

$lang['restore_default_values'] = 'Восстановить значения по умолчанию';
$lang['confirm_restore_default_model'] = 'Вы уверены, что хотите восстановить модель по умолчанию?';
$lang['yes_restore'] = 'Да, восстановить';

$lang['ready_to_leave'] = 'Готовы выйти?';
$lang['select_logout_if_you_want_to_end_your_session'] = 'Выберите "Выход", если хотите завершить сеанс';
$lang['Logout'] = 'Выход';
$lang['Cancel'] = 'Отмена';

// Загрузка
$lang['upload_external_zip'] = 'Загрузить внешний ZIP-файл страницы и извлечь его на сервере';
$lang['need_tool_first'] = 'Вам нужен этот инструмент для подготовки страницы:';
$lang['download_tool'] = 'Скачать инструмент';
$lang['select_page'] = 'Выберите страницу:';
$lang['select_zip_file'] = 'Выберите ZIP-файл:';

// Администратор
$lang['custom_font_uploaded_success'] = 'Пользовательский шрифт успешно загружен.';
$lang['google_font_changed_success'] = 'Шрифт Google Fonts успешно изменен.';
$lang['template_type_changed_success'] = 'Тип шаблона успешно изменен.';
$lang['failed_upload_zip'] = 'Ошибка загрузки ZIP-файла.';
$lang['only_zip_allowed'] = 'Разрешены только ZIP-файлы.';
$lang['failed_create_directory'] = 'Ошибка создания каталога для страницы.';
$lang['failed_move_uploaded_zip'] = 'Ошибка перемещения загруженного ZIP-файла.';
$lang['zip_uploaded_extracted_success'] = 'ZIP-файл успешно загружен и извлечен.';
$lang['failed_extract_zip'] = 'Ошибка извлечения ZIP-файла.';
$lang['user_activation_modified'] = 'Активация пользователя изменена.';
$lang['sidebar_menu_activation_modified'] = 'Активация бокового меню изменена.';
$lang['default_activation_changed'] = 'Изменена активация по умолчанию.';
$lang['no_valid_data_received'] = 'Получены недопустимые данные.';

$lang['invalid_data_structure'] = 'Недопустимая структура данных.';
$lang['failed_to_import_data'] = 'Не удалось импортировать данные.';
$lang['data_imported_ok'] = 'Данные успешно импортированы.';
$lang['invalid_json_data'] = 'Недопустимые JSON данные.';
$lang['error_archiving_design'] = 'Ошибка архивации дизайна.';
$lang['error_deleting_image'] = 'Ошибка удаления изображения.';
$lang['problem_updating_design'] = 'Проблема с обновлением дизайна.';
$lang['archived_json_invalid'] = 'Архивный JSON недействителен.';
$lang['invalid_json_structure_archived'] = 'Недопустимая структура архивного JSON.';
$lang['error_resetting_configuration'] = 'Ошибка сброса конфигурации.';
$lang['error_processing_json_data'] = 'Ошибка обработки JSON данных: Для предоставленного ID не найдены архивные данные.';
$lang['role_id_or_name_missing'] = 'Отсутствует ID роли или имя роли.';
$lang['error_updating_role'] = 'Ошибка обновления роли.';
$lang['role_id_required'] = 'Требуется ID роли.';

$lang['Redirection'] = 'Перенаправление';
$lang['Return to Role'] = 'Вернуться к роли';
$lang['Edit Role'] = 'Редактировать роль';
$lang['Edit Users'] = 'Редактировать пользователей';
$lang['Change Footer'] = 'Изменить нижний колонтитул';
$lang['Footer Code'] = 'Код нижнего колонтитула';

$lang['Normal'] = 'Обычный';
$lang['Left Sidebar'] = 'Левая боковая панель';
$lang['Right Sidebar'] = 'Правая боковая панель';
$lang['Transparent Image Right'] = 'Прозрачное изображение справа';
$lang['Transparent Image Left'] = 'Прозрачное изображение слева';

$lang['Restore text to default App language'] = 'Восстановить текст на язык по умолчанию приложения';

$lang['Select Global Timezone'] = 'Выбрать глобальный часовой пояс приложения';

$lang['timezone_change_warning_title'] = 'Предупреждение!';
$lang['timezone_change_warning_text'] = 'Изменение глобальной настройки часового пояса может привести к несоответствиям существующих записей. Вы уверены, что хотите продолжить?';
$lang['timezone_change_warning_confirm_btn'] = 'Да, изменить часовой пояс';
$lang['timezone_change_warning_cancel_btn'] = 'Отмена';
$lang['timezone_change_success_title'] = 'Успешное изменение';
$lang['timezone_change_success_text'] = 'Глобальная настройка часового пояса успешно обновлена.';

$lang['auth_activated'] = 'был активирован!';
$lang['auth_account_created_email'] = 'Ваша учетная запись была создана, проверьте свою электронную почту и активируйте свою учетную запись!';
$lang['auth_account_created_login'] = 'Ваша учетная запись была создана, и теперь вы можете войти в систему.';

$lang['admin_file_uploaded'] = 'Файл был успешно загружен!';
$lang['admin_no_valid_data'] = 'Не получены действительные данные';

$lang['menu_cannot_delete'] = 'Это меню не может быть удалено, оно защищено';
$lang['submenu_cannot_delete'] = 'Это подменю не может быть удалено, оно защищено';

$lang['settings_global_timezone'] = 'Глобальный часовой пояс';

$lang['profile_timezone'] = 'Часовой пояс';

$lang['Member Since:'] = 'Участник с:';

$lang['terms_conditions'] = '<h1>Условия использования</h1>
<p><strong>Последнее обновление: [Дата]</strong></p>

<p>Добро пожаловать на [Website Name] ("Сайт"). Пожалуйста, внимательно прочитайте эти Условия использования перед использованием нашего веб-сайта и услуг.</p>

<h2>1. Принятие условий</h2>
<p>Посещая и используя Сайт, вы соглашаетесь соблюдать эти Условия использования. Если вы не согласны с этими условиями, необходимо воздержаться от использования Сайта.</p>

<h2>2. Регистрация пользователя</h2>
<p>Для доступа к содержимому Сайта требуется регистрация пользователя. Вы соглашаетесь предоставлять достоверную и актуальную информацию в процессе регистрации.</p>

<h2>3. Использование Сайта</h2>
<p>Использование Сайта предназначено исключительно для личных и некоммерческих целей. Вы соглашаетесь не использовать Сайт для незаконных или несанкционированных целей.</p>

<h2>4. Интеллектуальная собственность</h2>
<p>Весь контент на Сайте, включая, но не ограничиваясь текстом, графикой, логотипами, изображениями и программным обеспечением, является собственностью [Website Name] или её поставщиков контента и защищён законами об интеллектуальной собственности.</p>

<h2>5. Конфиденциальность</h2>
<p>Защита вашей конфиденциальности важна для нас. Пожалуйста, ознакомьтесь с нашей <a href="[URL политики конфиденциальности]">Политикой конфиденциальности</a>, чтобы понять, как мы собираем, используем и защищаем вашу персональную информацию.</p>

<h2>6. Изменения условий</h2>
<p>[Website Name] оставляет за собой право вносить изменения в эти Условия использования в любое время. Изменения вступают в силу немедленно после их публикации на Сайте. Ваша обязанность регулярно проверять Условия использования.</p>

<h2>7. Прекращение</h2>
<p>Мы оставляем за собой право приостановить или прекратить ваш доступ к Сайту в любое время и по любой причине без предварительного уведомления.</p>

<h2>8. Ссылки на сайты третьих лиц</h2>
<p>Сайт может содержать ссылки на веб-сайты третьих сторон, которые не находятся под нашим контролем. Мы не несем ответственности за содержание или политику конфиденциальности этих сайтов.</p>

<h2>9. Ограничение ответственности</h2>
<p>[Website Name] не несет ответственности за прямые, косвенные, случайные, специальные или косвенные убытки, возникшие вследствие использования или невозможности использования Сайта.</p>

<h2>10. Применимое право</h2>
<p>Эти Условия использования регулируются и толкуются в соответствии с законами [Страны], без учета принципов конфликта законов.</p>

<h2>Контакты</h2>
<p>Если у вас есть вопросы по поводу этих Условий использования, пожалуйста, свяжитесь с нами по адресу [Контактная информация].</p>';

//ajax
$lang['missing_params'] = 'Отсутствуют параметры для запроса';
$lang['access_denied'] = 'Доступ к системной таблице не предоставлен';
$lang['invalid_table_name'] = 'Неверное имя таблицы';
$lang['missing_params_select'] = 'Отсутствуют параметры для SELECT';
$lang['invalid_operator'] = 'Неверный оператор';
$lang['select_query_error'] = 'Ошибка в запросе SELECT';
$lang['missing_params_insert'] = 'Отсутствуют параметры для INSERT';
$lang['fields_values_mismatch'] = 'Количество полей и значений не совпадает';
$lang['insert_success'] = 'Запись успешно вставлена';
$lang['insert_error'] = 'Ошибка при вставке записи';
$lang['missing_params_update'] = 'Отсутствуют параметры для UPDATE';
$lang['update_success'] = 'Запись успешно обновлена';
$lang['update_error'] = 'Ошибка при обновлении записи';
$lang['missing_params_delete'] = 'Отсутствуют параметры для DELETE';
$lang['delete_success'] = 'Запись успешно удалена';
$lang['delete_error'] = 'Ошибка при удалении записи';
$lang['unsupported_query_type'] = 'Неподдерживаемый тип запроса';

//api key

$lang['generate_api_key_title'] = 'Создать ключ API';
$lang['select_user'] = 'Выбрать пользователя:';
$lang['no_users_available'] = 'Нет доступных пользователей';
$lang['generate_api_key_button'] = 'Создать ключ API';
$lang['api_keys_generated'] = 'Созданные ключи API';
$lang['api_key_id'] = 'ID ключа';
$lang['api_key'] = 'Ключ API';
$lang['user'] = 'Пользователь';
$lang['actions'] = 'Действия';
$lang['confirm_delete_api_key'] = 'Вы уверены, что хотите удалить этот ключ API?';
$lang['cannot_undo'] = 'Это действие нельзя отменить.';
$lang['yes_delete'] = 'Да, удалить';
$lang['no_api_keys_available'] = 'Нет доступных ключей API';
$lang['api_key_deleted_success'] = 'Ключ API успешно удален.';
$lang['api_key_delete_error'] = 'Ошибка при удалении ключа API.';

//seo

$lang['edit_seo_settings'] = 'Редактировать настройки SEO';
$lang['title'] = 'Заголовок';
$lang['description'] = 'Описание';
$lang['keywords'] = 'Ключевые слова';
$lang['author'] = 'Автор';
$lang['og_title'] = 'OG Заголовок';
$lang['og_description'] = 'OG Описание';
$lang['og_image'] = 'OG Изображение';
$lang['save'] = 'Сохранить';
$lang['success_message'] = 'Настройки SEO успешно обновлены.';
$lang['error_message'] = 'Не удалось обновить настройки SEO.';

//mantenimiento

$lang['maintenance_title'] = "Мы скоро вернемся!";
$lang['maintenance_message'] = "Извините за неудобства, но в настоящее время мы проводим техническое обслуживание.";
$lang['maintenance_signature'] = "— LoginbasicoEmo";

$lang['maintenance_mode'] = "Режим обслуживания";
$lang['save_button'] = "Сохранить";
$lang['flash_message'] = "Сообщение"; // Если необходимо, измените это на подходящую строку

//pwa
$lang['edit_pwa_files'] = 'Редактировать файлы PWA';
$lang['manifest_json'] = 'manifest.json';
$lang['service_worker_js'] = 'service-worker.js';
$lang['save'] = 'Сохранить';
$lang['saved_successfully'] = 'Успешно сохранено';
$lang['error_saving_files'] = 'Ошибка сохранения файлов';
$lang['your_changes_saved'] = 'Ваши изменения сохранены.';
$lang['problem_saving_changes'] = 'Произошла ошибка при сохранении изменений.';

//updates
$lang['check_for_updates'] = 'Проверить обновления';

$lang['new_version_available'] = 'Доступна новая версия!';
$lang['new_version_text'] = 'Доступна новая версия приложения. Посетите сайт, чтобы скачать ее.';
$lang['manual_install'] = 'Ручная Установка';
$lang['automatic_install'] = 'Автоматическая Установка';
$lang['cancel'] = 'Отмена';
$lang['error'] = 'Ошибка';
$lang['file_not_found'] = 'Не удалось найти файл последней версии.';
$lang['check_file_error'] = 'Произошла ошибка при проверке файла последней версии.';
$lang['backup_warning'] = 'Обновление может повредить вашу систему. Рекомендуется сделать резервную копию перед продолжением. Хотите продолжить?';
$lang['yes_continue'] = 'Да, продолжить';
$lang['no_cancel'] = 'Нет, отмена';
$lang['installation_failed'] = 'Ошибка установки.';
$lang['no_updates'] = 'Нет доступных обновлений';
$lang['no_updates_text'] = 'Ваше приложение обновлено.';
$lang['ok'] = 'OK';
$lang['error_checking_version'] = 'Ошибка проверки новой версии.';
$lang['warning'] = 'Предупреждение';

//backup

$lang['backup'] = 'Резервное копирование';
$lang['creating_backup'] = 'Создание резервной копии';
$lang['please_wait_backup'] = 'Пожалуйста, подождите, пока создается резервная копия...';
$lang['backup_error'] = 'Произошла ошибка при создании резервной копии.';
$lang['ok'] = 'OK';

//plugins

$lang['plugins_available'] = "Доступные плагины";
$lang['plugin_name'] = "Имя";
$lang['plugin_version'] = "Версия";
$lang['plugin_description'] = "Описание";
$lang['plugin_action'] = "Действие";
$lang['plugin_download'] = "Скачать";
$lang['plugin_install'] = "Установить";
$lang['plugin_uninstall'] = "Удалить";
$lang['plugin_author'] = 'Автор';
