<?php

/**
+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
|L|o|g|i|n|b|a|s|i|c|o|E|m|o| Pro!
+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
 * @Author: emo
 * @Email: ipademofdz@gmail.com
 * @Date:   2024-07-29 11:21:22
 * @Last Modified by:   emo
 * @Last Modified time: 2024-08-11 14:23:29
 * @website: https://loginbasicoemo.com
 *
 *
 * Licensed under the MIT License.
 * You may obtain a copy of the license at
 * https://opensource.org/licenses/MIT
 *
 */

defined('BASEPATH') OR exit('No direct script access allowed');

class Seo_model extends CI_Model {

	public function __construct() {
		$this->load->database();
	}

	public function get_seo_settings() {
		$query = $this->db->get('seo');
		if ($query->num_rows() > 0) {
			return $query->row_array();
		} else {
			return array(
				'title' => 'Default Title',
				'description' => 'Default description for the site.',
				'keywords' => 'default, keywords, here',
				'author' => 'Default Author',
				'og_title' => 'Default OG Title',
				'og_description' => 'Default OG description for the site.',
				'og_image' => base_url('path/to/default/image.jpg'),
			);
		}
	}
}
