<div id="general" class="container-fluid">
    <div class="row">
        <div class="col-lg-10">
            <div class="row">
                <div class="col-md-12 mb-4">
                    <div class="card border-0 shadow-sm h-100">
                        <div class="card-body">
                            <h2 class="card-title text-primary">
                                <i class="fas fa-fw fa-user-tie"></i> <?=$lang['Role_Access'];?>
                            </h2>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-6">

            <?php if ($this->session->flashdata('message') == 'changed'): ?>
                <div class="alert alert-success" role="alert">
                    <?=$lang['Access_Changed'];?>
                </div>
            <?php endif;?>

            <h5><?=$lang['Role'];?> : <?=$role['role'];?></h5>

            <table class="table table-hover table-striped">
                <thead>
                    <tr>
                        <th scope="col">#</th>
                        <th scope="col"><?=$lang['Menu'];?></th>
                        <th scope="col"><?=$lang['Access'];?></th>
                    </tr>
                </thead>
                <tbody>
                    <?php $i = 1;
foreach ($menus as $m): ?>
                        <?php if ($m['id'] == 1) {
	continue;
}
?>
                        <tr>
                            <th scope="row"><?=$i++;?></th>
                            <td class="text-capitalize"><?=$m['menu'];?></td>
                            <td>
                                <div class="form-check">
                                    <input type="checkbox" class="form-check-input" <?=check_access($role['id'], $m['id']);?> data-role="<?=$role['id'];?>" data-menu="<?=$m['id'];?>">
                                </div>
                            </td>
                        </tr>
                    <?php endforeach;?>
                </tbody>
            </table>
        </div>
    </div>
    <a href="<?php echo site_url('admin/role'); ?>" class="btn btn-secondary mt-3">
        <i class="fas fa-arrow-left"></i> <?=$lang['Return to Role'];?>
    </a>
</div>
