<?php
$config_keys = ['background_container', 'text_header', 'button_color', 'email_input', 'password_input', 'checkbox_text', 'posicion', 'forgot_create', 'animation_effect', 'texto_login', 'texto_email_placeholder', 'texto_password_placeholder', 'texto_terminos', 'texto_boton', 'texto_forgot', 'texto_crear_cuenta', 'css_placeholder', 'css_focus', 'css_general', 'contenido_sidebar', 'contenido_terminos', 'source_image'];

$config = [];

foreach ($config_keys as $key) {
	$config[$key] = $this->Config_model->get_config_value($key);
}

// Asignar las configuraciones a variables
$background_container = isset($config['background_container']['value']) ? $config['background_container']['value'] : '';
$text_header = isset($config['text_header']['value']) ? $config['text_header']['value'] : '';
$button_color = isset($config['button_color']['value']) ? $config['button_color']['value'] : '';

$email_input = isset($config['email_input']['value']) ? $config['email_input']['value'] : '';
$password_input = isset($config['password_input']['value']) ? $config['password_input']['value'] : '';
$checkbox_text = isset($config['checkbox_text']['value']) ? $config['checkbox_text']['value'] : '';
$posicion = isset($config['posicion']['value']) ? $config['posicion']['value'] : '';
$forgot_create = isset($config['forgot_create']['value']) ? $config['forgot_create']['value'] : '';

$animation_effect = isset($config['animation_effect']['value']) ? $config['animation_effect']['value'] : '';

$texto_login = isset($config['texto_login']['value']) ? $config['texto_login']['value'] : '';
$texto_email_placeholder = isset($config['texto_email_placeholder']['value']) ? $config['texto_email_placeholder']['value'] : '';
$texto_password_placeholder = isset($config['texto_password_placeholder']['value']) ? $config['texto_password_placeholder']['value'] : '';
$texto_terminos = isset($config['texto_terminos']['value']) ? $config['texto_terminos']['value'] : '';
$texto_boton = isset($config['texto_boton']['value']) ? $config['texto_boton']['value'] : '';
$texto_forgot = isset($config['texto_forgot']['value']) ? $config['texto_forgot']['value'] : '';
$texto_crear_cuenta = isset($config['texto_crear_cuenta']['value']) ? $config['texto_crear_cuenta']['value'] : '';

$css_placeholder = isset($config['css_placeholder']['value']) ? $config['css_placeholder']['value'] : '';

$css_focus = isset($config['css_focus']['value']) ? $config['css_focus']['value'] : '';

$css_general = isset($config['css_general']['value']) ? $config['css_general']['value'] : '';
$contenido_sidebar = isset($config['contenido_sidebar']['value']) ? $config['contenido_sidebar']['value'] : '';

$contenido_terminos = isset($config['contenido_terminos']['value']) ? $config['contenido_terminos']['value'] : '';
$source_image = isset($config['source_image']['value']) ? $config['source_image']['value'] : '';
?>



    <style>
        .custom-width {
            width: 100vw;
            max-width: 360px;
            min-width: 280px;
        }

        .custom-height {
            height: 90vh;
            max-height: 650px;
            min-height: 500px;
        }

              .form-container {
            width: 100% ;
            max-width: 360px;
            min-width: 280px;
            box-sizing: border-box;


        }


  /*      .form-group input, .form-group button {

            padding: 1rem;
            width: 100%;
            box-sizing: border-box;
        }*/

        input::placeholder {
            <?php echo $css_placeholder; ?>
        }

        input:focus {
            <?php echo $css_focus; ?>
        }



        .container {
            display: flex;
            height: 100vh;
            justify-content: center;
            align-items: center;

            flex-direction: row;
        }

        .login-box, .image-box {
            width: 100vw;
            max-width: 360px;
            min-width: 360px;




        }

        .login-box {
            display: block;
            justify-content: center;
            align-items: center;
      width: auto;
            padding: 0rem;

        }

        .image-box img {
             width: 100%;        /* Ocupa todo el ancho del contenedor */
   /* height: 100%; */      /* Ocupa todo el alto del contenedor */
    object-fit: contain; /* Mantiene el aspecto de la imagen y añade bandas  si es necesario */
   background-color: RGBA(0,0,0,0);  /* Color de las bandas  */
        padding: 2rem;

        }





                @media (max-width: 768px) {
            .container {
                flex-direction: column;
                margin-top:100px;


            }
        .image-box {
         /* display:none;*/

        }
    }




    </style>

<?php echo $css_general; ?>


<!--      <video autoplay muted loop style="position: fixed; right: 0; bottom: 0; min-width: 100%; min-height: 100%; z-index: -1;">
        <source src="http://distribution.bbb3d.renderfarming.net/video/mp4/bbb_sunflower_1080p_60fps_normal.mp4" type="video/mp4">
        Tu navegador no soporta el elemento de video.
    </video>  -->

<div class="container-total" style="height: 100vh;">
    <div class="container" style="position: relative; z-index: 1;">
        <div class="login-box" style="<?php echo $background_container; ?>">
            <div class="animate__animated <?=isset($animation_effect) ? 'animate__' . $animation_effect : ''?>">
                <div class="text-center mb-4">
                    <h1 style="<?php echo $text_header; ?>"><?php echo $texto_login; ?></h1>
                </div>

                <!-- Bloque de Alertas Globales -->
                <?php if (validation_errors() || $this->session->flashdata()): ?>
                    <div class="alert alert-danger" role="alert">
                        <?php echo validation_errors(); ?>
                        <?php foreach ($this->session->flashdata() as $key => $val): ?>
                            <p><?=$val;?></p>
                        <?php endforeach;?>
                    </div>
                <?php endif;?>

                <form method="post" action="<?=base_url('auth');?>" class="form-container">
                    <!-- Campo oculto para el token CSRF -->
                    <input type="hidden" name="<?=$this->security->get_csrf_token_name();?>" value="<?=$this->security->get_csrf_hash();?>" />

                    <div class="form-group">
                        <input style="<?php echo $email_input; ?>" type="email" class="form-control" id="email" placeholder="<?php echo $texto_email_placeholder; ?>" name="email">
                    </div>

                    <div class="form-group">
                        <input style="<?php echo $password_input; ?>" type="password" class="form-control" id="password" placeholder="<?php echo $texto_password_placeholder; ?>" name="password">
                    </div>

                    <div class="form-group">
                        <div class="custom-control custom-checkbox small">
                            <input style="<?php echo $checkbox_text; ?>" type="checkbox" class="custom-control-input" id="acceptTerms" name="acceptTerms">
                            <label class="custom-control-label" for="acceptTerms">
                                <span style="cursor:pointer;<?php echo $checkbox_text; ?>" data-toggle="modal" data-target="#termsModal"><?php echo $texto_terminos; ?></span>
                            </label>
                        </div>
                    </div>

                    <div class="text-center">
                        <button type="submit" class="btn btn-primary btn-block" style="<?php echo $button_color; ?>"><?php echo $texto_boton; ?></button>
                    </div>
                </form>

                <br>
                <?php if ($activar_registro): ?>
                    <div id="dynamic-color" style="<?php echo $forgot_create; ?>">
                        <div class="text-center">
                            <a class="small" href="<?=base_url('auth/forgotPassword');?>"><?php echo $texto_forgot; ?></a>
                        </div>
                        <div class="text-center">
                            <a class="small" href="<?=base_url('auth/registration');?>"><?php echo $texto_crear_cuenta; ?></a>
                        </div>
                    </div>
                <?php endif;?>
            </div>
        </div>

        <div class="image-box">
            <img id="placeholder-image" src="<?php echo $source_image; ?>" alt="Placeholder Image">
        </div>
    </div>
</div>






<div class="modal fade" id="termsModal" tabindex="-1" aria-labelledby="termsModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg" style="position: relative;">
        <div class="modal-content">
            <div class="modal-header" style="background-color: #f5f5f5; color: #333;">
<h5 class="modal-title" id="termsModalLabel"><?php echo $this->lang->line('terms_modal_title'); ?></h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
             <div class="modal-body" style="max-height: 400px; overflow-y: auto;">
<?php echo $contenido_terminos; ?>
            </div>
            <div class="modal-footer" style="background-color: #f5f5f5;">
                <button type="button" class="btn btn-secondary" data-dismiss="modal"><?php echo $this->lang->line('Close'); ?></button>
            </div>
        </div>
    </div>
</div>






<!-- Carga de jQuery -->
<script src="<?=base_url('assets/');?>vendor/jquery/jquery.min.js"></script>
   <script>
        $(document).ready(function() {
            $('.alert').alert().delay(3000).slideUp('slow');
        });
    </script>

<!-- color dinamico para el forgot_create -->
<script>
    // Selecciona el contenedor
    const container = document.getElementById('dynamic-color');

    // Obtén el estilo computado del contenedor
    const computedStyle = window.getComputedStyle(container);

    // Obtén el color del contenedor
    const color = computedStyle.color;

    // Obtén el tamaño de la fuente del contenedor
    const fontSize = computedStyle.fontSize;

    // Obtén el peso de la fuente del contenedor
    const fontWeight = computedStyle.fontWeight;

    console.log('Color:', color);
    console.log('Tamaño de fuente:', fontSize);
    console.log('Peso de fuente:', fontWeight);

    // Aplica el color, tamaño de la fuente y peso de la fuente a todos los enlaces dentro del contenedor
    const links = container.getElementsByTagName('a');
    for (let link of links) {
        link.style.color = color;
        link.style.fontSize = fontSize;
        link.style.fontWeight = fontWeight;
    }
</script>


<script>
    function adjustImageHeight() {
        const loginBox = document.querySelector('.login-box');
        const image = document.getElementById('placeholder-image');

        if (loginBox && image) {
            image.style.height = `${loginBox.clientHeight}px`;
            image.style.width = `${loginBox.clientWidth}px`;
            image.style.backgroundColor = window.getComputedStyle(loginBox).backgroundColor;
        }
    }

    // Adjust image height on page load
    window.addEventListener('load', adjustImageHeight);

    // Adjust image height on window resize
    window.addEventListener('resize', adjustImageHeight);

    // Observer to detect changes in the DOM
    const observer = new MutationObserver((mutations) => {
        mutations.forEach((mutation) => {
            if (mutation.type === 'childList' || mutation.type === 'attributes') {
                adjustImageHeight();
            }
        });
    });

    // Target the container of the flash messages and the login box for observation
    const targetNode = document.querySelector('.login-box');

    if (targetNode) {
        observer.observe(targetNode, {
            childList: true, // Observe the addition or removal of child nodes
            attributes: true, // Observe changes to attributes
            subtree: true // Observe changes within all children of the targetNode
        });
    }

    // Adjust image height when alert messages are removed
    $(document).ready(function() {
        $('.alert').alert().delay(3000).slideUp('slow', function() {
            adjustImageHeight(); // Adjust image height after flash message disappears
        });
    });
</script>


