<?php
// Necesario para obtener la información del usuario actual
$user = $this->User_model->getUser($this->session->userdata('email'));

$config = $this->Config_model->get_config_value('gradiente3');
$activar_gradiente3 = isset($config['value']) ? $config['value'] : '';
$config = $this->Config_model->get_config_value('page_background');
$page_background = isset($config['value']) ? $config['value'] : '';
?>
<style>


@media only screen and (min-width: 768px) {
#wrapper {
    position: fixed;

    top: 0; right: 0; bottom: 0; left: 0;
     z-index: 1000;
      height: 100vh;

}

nav.navbar {
    position: sticky;
    top: 0px;
    z-index: 999 !important;
}

.modal-backdrop {
display:none;

}
.modal-content {

    box-shadow: 0 0 120px 10px rgba(0, 0, 0, 1);
    z-index: 1050 !important;

}

[id] {
    scroll-margin-top: 70px !important;

}



}


</style>


<!-- Content Wrapper -->
<div id="content-wrapper" class="d-flex flex-column">

    <!-- Main Content -->
    <div id="content" style="<?php echo $page_background; ?>">

        <!-- Topbar -->
        <nav id="top" class="navbar navbar-expand navbar-light topbar mb-0 static-top shadow" style="<?php echo $activar_gradiente3; ?>">

            <!-- Sidebar Toggle (Topbar) -->
            <button id="sidebarToggleTop" class="btn btn-link d-md-none rounded-circle mr-3">
                <i class="fa fa-bars"></i>
            </button>

            <!-- Topbar Navbar -->
            <ul class="navbar-nav ml-auto">
                <li class="nav-item dropdown no-arrow">
                    <a class="nav-link dropdown-toggle" href="#" id="userDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <span class="mr-2 d-none d-lg-inline text-gray-600 small"><?=$user['name'];?></span>
                        <img class="img-profile rounded-circle object-cover" src="<?=base_url('assets/img/profile/') . $user['image'];?>">
                    </a>
                    <!-- Dropdown - User Information -->
                    <div class="dropdown-menu dropdown-menu-right shadow animated--grow-in" aria-labelledby="userDropdown">
                        <a class="dropdown-item" href="#" id="logoutButton">
                            <i class="fas fa-sign-out-alt fa-sm fa-fw mr-2 text-gray-400"></i>
                            <?=$lang['LogOut'];?>
                        </a>
                    </div>
                </li>
            </ul>
        </nav>
        <!-- End of Topbar -->



<script>
    document.getElementById('logoutButton').addEventListener('click', function() {
        Swal.fire({
            title: '<?=$lang['ready_to_leave'];?>',
            text: '<?=$lang['select_logout_if_you_want_to_end_your_session'];?>',
            icon: 'warning',
            showCancelButton: true,
            confirmButtonColor: '#3085d6',
            cancelButtonColor: '#d33',
            confirmButtonText: '<?=$lang['Logout'];?>',
            cancelButtonText: '<?=$lang['no'];?>'
        }).then((result) => {
            if (result.isConfirmed) {
                window.location.href = '<?=base_url('auth/logout');?>';
            }
        });
    });
</script>
