<!-- Begin Page Content -->
<div id="general" class="container-fluid">
    <div class="row ">
        <div class="col-lg-10">
            <div class="row">
                <div class="col-md-12 mb-4">
                    <div class="card border-0 shadow-sm h-100">
                        <div class="card-body">
                            <h2 class="card-title text-primary"><i class="fas fa-fw fa-key"></i> <?= $title; ?></h2>
<!--                             <p class="card-text">
                                Customize and manage your application settings including login templates, global language, timezone, and other preferences.
                            </p> -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <?php foreach ($this->session->flashdata() as $key => $val) : ?>
        <div class="alert <?= $key; ?>" role="alert">
            <?= $val; ?>
        </div>
    <?php endforeach; ?>

    <div class="row">
        <div class="col-lg-6">
            <form action="<?= base_url('user/changepassword'); ?>" method="post">
<!-- Campo oculto para el token CSRF -->                
<input type="hidden" name="<?= $this->security->get_csrf_token_name(); ?>" value="<?= $this->security->get_csrf_hash(); ?>" />                
                <div class="form-group">
                    <label for="current_password"><?= $this->lang->line('Current_Password'); ?></label>
                    <input type="password" class="form-control" id="current_password" name="current_password">
                    <?= form_error('current_password', '<small class="text-danger pl-3">', '</small>'); ?>
                </div>
                <div class="form-group">
                    <label for="new_password1"><?= $this->lang->line('New_Password'); ?></label>
                    <input type="password" class="form-control" id="new_password1" name="new_password1">
                    <?= form_error('new_password1', '<small class="text-danger pl-3">', '</small>'); ?>
                </div>
                <div class="form-group">
                    <label for="new_password2"><?= $this->lang->line('Confirm_New_Password'); ?></label>
                    <input type="password" class="form-control" id="new_password2" name="new_password2">
                    <?= form_error('new_password2', '<small class="text-danger pl-3">', '</small>'); ?>
                </div>
                <div class="form-group">
                    <button type="submit" class="btn btn-primary"><?= $this->lang->line('Save'); ?></button>
                </div>
            </form>
        </div>
    </div>

</div>
<!-- /.container-fluid -->

</div>
<!-- End of Main Content -->
