<!DOCTYPE html>
<html>
    <head>
        <title>Loginbasico Installation Wizard</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="keywords" content="Loginbasico Installation Wizard">
        <link rel="shortcut icon" href="images/ci-logo.png">
        <!-- Bootstrap 4 CSS -->
        <link href="css/bootstrap.min.css" rel="stylesheet" />
  <link href="../vendor/sbadmin2/vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">

<style>
    html, body {
        height: 100%;
        margin: 0;
        padding: 0;
        overflow: auto;
    }

    .container {
        min-height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
</style>

    </head>
    <body>
        <div class="container">
            <?php
function base_url() {
	$protocol = (!empty($_SERVER['HTTPS']) && $_SERVER['HTTPS'] == 'on') ? 'https' : 'http';
	$host = $_SERVER['HTTP_HOST'];
	$script = $_SERVER['SCRIPT_NAME'];
	$base = dirname($script);

	// Eliminar solo la última ocurrencia de "install/"
	$base = preg_replace('/install\/?$/', '', $base);

	return $protocol . '://' . $host . rtrim($base, '/') . '/';
}

$base_url = base_url();
?>

            <div class="row justify-content-center mt-5">
            <div class="col-md-6" style="background-color: black; color: white;border-radius:5px;border-color:black;">
<h2 class="text-center"><i class="fas fa-cogs"></i> LoginbasicoEmo Pro INSTALL</h2>

            </div>

            </div>

            <div class="row justify-content-center mt-3" id="success-wrap" style="display:none;">
                <div class="col-md-6 text-center">
                    <h2>Installation Successful.</h2>
                    <p>Authentication Credentials -</p>
                    <p><strong>Username:</strong> admin@admin.admin <br />
                    <strong>Password:</strong> adminadmin</p>
                    <hr />
                      <p><strong>Info:</strong> If all is ok, remove or rename the install folder.</p>

                    <a id="login-link" href="" class="btn btn-primary">Click Here</a><strong> to Login!</strong>
                </div>
            </div>

<div class="row justify-content-center mt-3" id="main-wrap">
    <div class="col-md-6">
        <form>
            <div class="form-group">
<h3 style="color:white;background:black;border-radius:5px;border-color:black;padding: 5px;">
    <i class="fas fa-database"></i> Step 1 : Database Configuration
</h3>

                <label for="dbhost">Host</label>
                <span class="text-muted">Ex - localhost</span>
                <input type="text" class="form-control" id="dbhost" name="dbhost" placeholder="Enter Database Host" required>
            </div>
            <div class="form-group">
                <label for="dbuser">User</label>
                <span class="text-muted">Ex - root</span>
                <input type="text" class="form-control" id="dbuser" name="dbuser" placeholder="Enter Database UserName" required>
            </div>
            <div class="form-group">
                <label for="dbpass">Password</label>
                <span class="text-muted">Ex - password</span>
                <input type="text" class="form-control" id="dbpass" name="dbpass" placeholder="Enter Database Password" required>
            </div>
            <div class="form-group">
                <label for="dbname">DB Name</label>
                <span class="text-muted">Ex - db_name</span>
                <input type="text" class="form-control" id="dbname" name="dbname" placeholder="Enter Database Name" required>
            </div>

            <div class="form-group">
<h3 style="color:white;background:black;border-radius:5px;border-color:black;padding: 5px;">
    <i class="fas fa-link"></i> Step 2 : Base URL
</h3>

                <span class="text-muted">Ex - https://example.com/login/</span>
                <input type="text" class="form-control" id="base_url" name="base_url" placeholder="Base URL" value="<?=$base_url?>" required>
            </div>

            <div class="form-group">
<h3 style="color:white;background:black;border-radius:5px;border-color:black;padding: 5px;">
    <i class="fas fa-language"></i> Step 3 : Idiom
</h3>

                <label for="idiom">Language</label>
                <select class="form-control" id="idiom" name="idiom" required>
                    <option value="english">English</option>
                    <option value="spanish">Spanish</option>
                    <option value="dutch">Dutch</option>
                    <option value="russian">Russian</option>
                    <option value="chinese">Chinese</option>
                </select>
            </div>

            <div id="form-progress" class="my-3"></div>

            <div id="submit_btn" class="text-center">
                <button type="button" class="btn btn-primary" onClick="install_ci_pa()">Start Installation</button>
            </div>
        </form>
    </div>
</div>

        <!-- jQuery and Bootstrap JS -->
        <script src="js/jquery.min.js"></script>
        <script src="js/bootstrap.bundle.min.js"></script>

<script>
function install_ci_pa() {
    var ci_version = 3; // CI Version
    var base_url = $("#base_url").val(); // base host
    var dbhost = $("#dbhost").val(); // database host
    var dbuser = $("#dbuser").val(); // database user
    var dbpass = $("#dbpass").val(); // database pass
    var dbname = $("#dbname").val(); // database name
    var idiom = $("#idiom").val(); // selected language

    var form_stat = 1;

    if (base_url == "") {
        form_stat = 0;
        $("#base_url").addClass("is-invalid");
        $("#base_url").focus();
    } else {
        $("#base_url").removeClass("is-invalid");
    }

    if (dbname == "") {
        form_stat = 0;
        $("#dbname").addClass("is-invalid");
        $("#dbname").focus();
    } else {
        $("#dbname").removeClass("is-invalid");
    }

    if (dbuser == "") {
        form_stat = 0;
        $("#dbuser").addClass("is-invalid");
        $("#dbuser").focus();
    } else {
        $("#dbuser").removeClass("is-invalid");
    }

    if (dbhost == "") {
        form_stat = 0;
        $("#dbhost").addClass("is-invalid");
        $("#dbhost").focus();
    } else {
        $("#dbhost").removeClass("is-invalid");
    }

    if (idiom == "") {
        form_stat = 0;
        $("#idiom").addClass("is-invalid");
        $("#idiom").focus();
    } else {
        $("#idiom").removeClass("is-invalid");
    }

    if (form_stat === 1) {
        $("#form-progress").html('<div class="spinner-border" role="status"><span class="sr-only">Loading...</span></div><br />Installing App. Please Wait!');
        $("#submit_btn").hide();

        $.ajax({
            type: "post",
            url: "install.php",
            data: {
                template: ci_version,
                url: base_url,
                hostname: dbhost,
                username: dbuser,
                password: dbpass,
                database: dbname,
                language: idiom
            },
            success: function (resp) {
                if (resp == '') {
                    $("#main-wrap").hide();
                    $("#success-wrap").show();
                    $("#login-link").attr("href", base_url); // Actualizar el href del enlace
                } else {
                    $("#form-progress").html(resp);
                    $("#form-progress").focus();
                    $("#submit_btn").show();
                }
            }
        });
    } else {
        $("#form-progress").html('<div class="alert alert-danger">Please Fill The Form Correctly!</div>');
    }
}
</script>

    </body>
</html>
